<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Category extends Model
{
    use HasFactory;
    protected $guarded = [];
    protected $primary_key = 'id';
    public function subCategory()
    {
        return $this->hasMany(SubCategory::class, 'ctg_id', 'id');
    }
    public function products()
    {
        return $this->hasMany(Product::class);
    }
    public function products2()
    {
        return $this->belongsToMany(Product::class, 'category_product');
    }
}
