@extends('frontend.layouts.master')
@section('main-section')
    <main>
        <section class="px-2 py-4 px-md-3 px-lg-5 py-md-5">
            <div style="
            background: url({{asset('assets/images/about-banner.webp')}}) no-repeat
              center center/cover;
          "
                class="overflow-hidden banner_section position-relative rounded-3">
                <div class="banners_overly px-md-5">
                    <div class="mx-auto container-lg row">
                        <div class="col-11 col-md-5">
                            <h1 class="text-black fw-medium fs-1 font_heading" data-aos="fade-right" data-aos-duration="1000"
                                data-aos-delay="50">
                                Elevate Your Space with Elegance
                            </h1>
                            <p class="mt-3" data-aos="fade-right" data-aos-duration="1000" data-aos-delay="150">
                                Lorem ipsum dolor sit amet consectetur. Accumsan leo
                                condimentum massa erat laoreet. At arcu ultrices senectus
                                dignissim quam. Nibh non ac eget nisi et. Convallis mauris
                                vulputate sit mus porta tristique eu.
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section>
            <div class="pt-4 mx-auto container-lg pt-md-5">
                <div class="row-gap-4 row flex-column-reverse flex-md-row justify-content-between">
                    <div class="col-md-6 d-flex align-items-center p-lg-0">
                        <div class="position-relative" data-aos="zoom-in" data-aos-duration="1000" data-aos-delay="50">
                            <img class="overly_img rounded-3" src="{{asset('assets/images/about/img-2.webp')}}" alt="" />
                            <img class="square_img rounded-3" src="{{asset('assets/images/about/img-1.webp')}}" alt="" />
                        </div>
                    </div>
                    <div class="col-md-5 d-flex align-items-center p-lg-0">
                        <div class="">
                            <h5 class="text-black fs-5 fw-medium" data-aos="fade-right" data-aos-duration="1000"
                                data-aos-delay="50">
                                Our Story
                            </h5>
                            <h1 class="mt-2 text-black fw-medium fs-1 font_heading" data-aos="fade-right"
                                data-aos-duration="1000" data-aos-delay="150">
                                About Us
                            </h1>
                            <p class="mt-3 text-black" data-aos="fade-right" data-aos-duration="1000" data-aos-delay="250">
                                Lorem ipsum dolor sit amet consectetur. Vehicula morbi neque
                                integer varius pulvinar nulla leo. Sollicitudin vitae sit
                                aliquet sit auctor amet at. Rutrum cras mus et
                            </p>
                            <p class="mt-2 text-black" data-aos="fade-right" data-aos-duration="1000" data-aos-delay="350">
                                Lorem ipsum dolor sit amet consectetur. Vehicula morbi neque
                                integer varius pulvinar nulla leo. Sollicitudin vitae sit
                                aliquet sit auctor amet at. Rutrum cras mus et
                            </p>
                        </div>
                    </div>
                </div>
                <div class="px-3 mt-5 d-flex justify-content-center pt-md-5 px-md-4 px-lg-0">
                    <div style="border: 1px solid #d3b98c" class="row-gap-4 px-3 py-4 row w-75-custom rounded-4">
                        <div class="col-md-4 d-flex justify-content-center align-items-center" data-aos="zoom-in"
                            data-aos-duration="1000" data-aos-delay="50">
                            <div class="gap-3 d-flex align-items-start">
                                <svg width="49" height="48" viewBox="0 0 49 48" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <rect width="48.0579" height="48" rx="24" fill="#D3B98C" />
                                    <path
                                        d="M35.5242 12.5227C34.8126 11.811 33.6631 11.811 32.9515 12.5227L24.029 21.4269L15.1065 12.5044C14.3948 11.7928 13.2453 11.7928 12.5337 12.5044C11.8221 13.216 11.8221 14.3655 12.5337 15.0772L21.4562 23.9997L12.5337 32.9222C11.8221 33.6338 11.8221 34.7833 12.5337 35.4949C13.2453 36.2065 14.3948 36.2065 15.1065 35.4949L24.029 26.5724L32.9515 35.4949C33.6631 36.2065 34.8126 36.2065 35.5242 35.4949C36.2358 34.7833 36.2358 33.6338 35.5242 32.9222L26.6017 23.9997L35.5242 15.0772C36.2176 14.3838 36.2176 13.216 35.5242 12.5227Z"
                                        fill="#F5F5F5" />
                                </svg>
                                <div>
                                    <h5 class="text-black fw-medium">No Hidden Cost</h5>
                                    <p class="mt-2">
                                        Clita erat ipsum lorem sit sed stet duo justo
                                    </p>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4 d-flex justify-content-center align-items-center" data-aos="zoom-in"
                            data-aos-duration="1000" data-aos-delay="150">
                            <div class="gap-3 d-flex align-items-start px-md-0">
                                <svg width="48" height="48" viewBox="0 0 48 48" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <circle cx="24" cy="24" r="24" fill="#D3B98C" />
                                    <path
                                        d="M28.8207 22.2857C31.0207 22.2857 32.7833 19.9886 32.7833 17.1429C32.7833 14.2971 31.0207 12 28.8207 12C26.6207 12 24.8449 14.2971 24.8449 17.1429C24.8449 19.9886 26.6207 22.2857 28.8207 22.2857ZM18.2184 22.2857C20.4184 22.2857 22.181 19.9886 22.181 17.1429C22.181 14.2971 20.4184 12 18.2184 12C16.0184 12 14.2426 14.2971 14.2426 17.1429C14.2426 19.9886 16.0184 22.2857 18.2184 22.2857ZM18.2184 25.7143C15.1305 25.7143 8.94141 27.72 8.94141 31.7143V34.2857C8.94141 35.2286 9.53779 36 10.2667 36H26.1701C26.899 36 27.4954 35.2286 27.4954 34.2857V31.7143C27.4954 27.72 21.3063 25.7143 18.2184 25.7143ZM28.8207 25.7143C28.4364 25.7143 27.999 25.7486 27.5352 25.8C27.5617 25.8171 27.5749 25.8514 27.5882 25.8686C29.099 27.2914 30.146 29.1943 30.146 31.7143V34.2857C30.146 34.8857 30.0532 35.4686 29.9074 36H36.7724C37.5013 36 38.0977 35.2286 38.0977 34.2857V31.7143C38.0977 27.72 31.9086 25.7143 28.8207 25.7143Z"
                                        fill="white" />
                                </svg>

                                <div>
                                    <h5 class="text-black fw-medium">Dedicated Team</h5>
                                    <p class="mt-2">
                                        Clita erat ipsum lorem sit sed stet duo justo
                                    </p>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4 d-flex justify-content-center align-items-center" data-aos="zoom-in"
                            data-aos-duration="1000" data-aos-delay="250">
                            <div class="gap-3 d-flex align-items-start px-md-0">
                                <svg width="48" height="48" viewBox="0 0 48 48" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <rect width="48" height="48" rx="24" fill="#D3B98C" />
                                    <path
                                        d="M33.6485 28.3664L30.255 27.9789C29.44 27.8854 28.6384 28.166 28.0639 28.7404L25.6056 31.1987C21.8247 29.2749 18.7251 26.1886 16.8012 22.3943L19.2729 19.9227C19.8474 19.3482 20.1279 18.5465 20.0344 17.7316L19.647 14.3648C19.4866 13.0154 18.351 12 16.9883 12H14.677C13.1672 12 11.9114 13.2559 12.0049 14.7656C12.713 26.1753 21.838 35.287 33.2343 35.9951C34.744 36.0886 35.9999 34.8327 35.9999 33.323V31.0117C36.0132 29.6623 34.9979 28.5267 33.6485 28.3664Z"
                                        fill="white" />
                                </svg>

                                <div>
                                    <h5 class="text-black fw-medium">24/7 Available</h5>
                                    <p class="mt-2">
                                        Clita erat ipsum lorem sit sed stet duo justo
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <div class="py-5 mt-md-5">
            <div class="py-5 cta_section">
                <div class="row-gap-4 mx-auto container-lg row">
                    <div class="col-md-4" data-aos="fade-right" data-aos-duration="1000" data-aos-delay="50">
                        <div style="border: 1px solid #765005"
                            class="gap-2 px-3 py-5 p-md-5 rounded-4 d-flex flex-column justify-content-center align-items-center h-100">
                            <svg width="50" height="51" viewBox="0 0 50 51" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M25.0001 47.375C28.7681 47.375 32.4721 46.4018 35.7534 44.5495C39.0346 42.6973 41.7818 40.0289 43.7287 36.803C45.6756 33.577 46.7562 29.9028 46.8659 26.1365C46.9755 22.3701 46.1104 18.6393 44.3544 15.3056C44.2564 15.1242 44.0906 14.9889 43.8933 14.9291C43.6959 14.8694 43.4829 14.8902 43.3008 14.9868C43.1186 15.0835 42.9821 15.2482 42.9209 15.4451C42.8597 15.6421 42.8789 15.8552 42.9742 16.038C44.5122 18.9547 45.315 22.2027 45.3126 25.5C44.1993 52.4431 5.8007 52.4433 4.68763 25.4998C4.49949 10.4361 21.2503 0.339332 34.4622 7.52618C34.6453 7.62329 34.8594 7.6437 35.0575 7.58292C35.2557 7.52214 35.4215 7.38515 35.5186 7.20209C35.6157 7.01903 35.6361 6.80489 35.5754 6.60678C35.5146 6.40867 35.3776 6.24282 35.1945 6.14571C32.0523 4.48812 28.5528 3.62282 25.0001 3.625C-4.01583 4.82388 -4.0155 46.1767 25.0001 47.375Z"
                                    fill="black" />
                                <path
                                    d="M24.9987 19.2501C25.6751 19.2497 26.3469 19.362 26.9865 19.5824C27.1824 19.6498 27.397 19.6367 27.5832 19.5459C27.7694 19.4552 27.9119 19.2941 27.9795 19.0983C28.3227 17.7162 25.8894 17.7714 24.9987 17.6875C14.6356 18.1158 14.6361 32.8848 24.9987 33.3126C27.07 33.3103 29.0558 32.4864 30.5204 31.0218C31.985 29.5572 32.8089 27.5714 32.8112 25.5001C32.7314 24.5932 32.7842 22.1853 31.4082 22.5273C31.3112 22.5606 31.2217 22.6128 31.1448 22.6807C31.068 22.7487 31.0052 22.8312 30.9603 22.9234C30.9153 23.0156 30.889 23.1158 30.8827 23.2182C30.8765 23.3207 30.8905 23.4233 30.924 23.5203C31.1414 24.1576 31.2511 24.8267 31.2487 25.5001C30.9354 33.7788 19.0619 33.7791 18.7487 25.5C18.7506 23.843 19.4097 22.2544 20.5814 21.0828C21.753 19.9111 23.3416 19.252 24.9987 19.2501Z"
                                    fill="black" />
                                <path
                                    d="M32.4815 13.5741C32.5313 13.4844 32.5629 13.3858 32.5745 13.2838C32.5862 13.1819 32.5776 13.0787 32.5494 12.98C32.5211 12.8814 32.4737 12.7893 32.4098 12.709C32.3459 12.6287 32.2669 12.5618 32.1771 12.5121C29.9807 11.2963 27.5117 10.6578 25.0013 10.6562C5.31192 11.47 5.31218 39.5304 25.0014 40.3438C27.5836 40.3453 30.1214 39.6728 32.3639 38.3928C34.6065 37.1128 36.4761 35.2696 37.7879 33.0455C39.0998 30.8214 39.8084 28.2935 39.8437 25.7116C39.879 23.1297 39.2397 20.5833 37.9892 18.3241C37.9397 18.234 37.8729 18.1545 37.7925 18.0903C37.7122 18.026 37.62 17.9782 37.5212 17.9497C37.4224 17.9212 37.3189 17.9124 37.2167 17.924C37.1145 17.9355 37.0156 17.9672 36.9257 18.017C36.8357 18.0669 36.7565 18.134 36.6926 18.2146C36.6287 18.2952 36.5813 18.3876 36.5531 18.4865C36.525 18.5854 36.5166 18.6889 36.5286 18.7911C36.5406 18.8932 36.5726 18.992 36.6228 19.0817C41.5747 27.6699 34.9225 38.9532 25.0011 38.7811C21.4799 38.7772 18.1041 37.3767 15.6143 34.8868C13.1244 32.397 11.724 29.0212 11.7201 25.5C11.5499 15.5789 22.8303 8.92584 31.4197 13.8787C31.5093 13.9287 31.608 13.9604 31.71 13.9721C31.8119 13.9838 31.9152 13.9752 32.0139 13.9469C32.1125 13.9186 32.2046 13.8711 32.2849 13.8072C32.3651 13.7432 32.432 13.664 32.4815 13.5741Z"
                                    fill="black" />
                                <path
                                    d="M34.0034 11.3581L34.2904 15.1052L24.448 24.9475C24.3065 25.0951 24.2284 25.2922 24.2305 25.4966C24.2326 25.701 24.3148 25.8965 24.4593 26.041C24.6039 26.1856 24.7994 26.2677 25.0038 26.2698C25.2082 26.2719 25.4053 26.1938 25.5528 26.0522L35.3951 16.2099L39.1422 16.4968C39.2545 16.5054 39.3673 16.4896 39.473 16.4505C39.5786 16.4114 39.6745 16.3499 39.7541 16.2703L45.4403 10.5845C45.5438 10.4779 45.615 10.3443 45.6456 10.199C45.6763 10.0537 45.6652 9.90264 45.6137 9.76336C45.5621 9.62409 45.4722 9.50226 45.3543 9.41197C45.2364 9.32168 45.0953 9.26661 44.9474 9.25314L41.5104 8.98992L41.2472 5.55284C41.2336 5.40498 41.1785 5.26397 41.0882 5.14611C40.9979 5.02825 40.8761 4.93835 40.7368 4.88681C40.5976 4.83527 40.4466 4.82419 40.3013 4.85484C40.156 4.8855 40.0224 4.95664 39.9158 5.06005L34.2301 10.7462C34.1503 10.8257 34.0888 10.9216 34.0497 11.0273C34.0106 11.1329 33.9948 11.2457 34.0034 11.3581ZM39.8189 7.36635C40.1316 11.0046 39.5163 10.3642 43.134 10.6813L38.9034 14.9114L35.8246 14.6757L35.5888 11.5968L39.8189 7.36635Z"
                                    fill="black" />
                            </svg>
                            <h4 class="text-black font_heading fw-medium fs-4">Mission</h4>
                            <p class="text-center text-black-50">
                                Lorem ipsum dolor sit amet consectetur. Vehicula morbi neque
                                integer varius pulvinar nulla leo. Sollicitudin vitae sit
                                aliquet sit auctor amet at. Rutrum cras mus et
                            </p>
                        </div>
                    </div>
                    <div class="col-md-4" data-aos="fade-right" data-aos-duration="1000" data-aos-delay="150">
                        <div style="border: 1px solid #765005"
                            class="gap-2 px-3 py-5 p-md-5 rounded-4 d-flex flex-column justify-content-center align-items-center h-100">
                            <svg width="64" height="65" viewBox="0 0 64 65" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M59.8945 36.8378C57.0744 31.9444 53.0065 27.8869 48.106 25.0792C43.2054 22.2716 37.6477 20.8144 32 20.8563C26.3523 20.8144 20.7946 22.2716 15.894 25.0792C10.9935 27.8869 6.92559 31.9444 4.10547 36.8378C4.03611 36.9767 4 37.1298 4 37.2851C4 37.4403 4.03611 37.5934 4.10547 37.7323C6.92559 42.6257 10.9935 46.6833 15.894 49.4909C20.7946 52.2985 26.3523 53.7557 32 53.7138C37.6477 53.7557 43.2054 52.2985 48.106 49.4909C53.0065 46.6833 57.0744 42.6257 59.8945 37.7323C59.9639 37.5934 60 37.4403 60 37.2851C60 37.1298 59.9639 36.9767 59.8945 36.8378ZM32 51.7138C26.8088 51.7581 21.6954 50.4512 17.1622 47.9215C12.6289 45.3918 8.83166 41.7263 6.14355 37.2851C8.83167 32.8439 12.6289 29.1784 17.1622 26.6487C21.6954 24.1189 26.8088 22.812 32 22.8563C37.1912 22.812 42.3046 24.1189 46.8378 26.6487C51.3711 29.1784 55.1683 32.8439 57.8565 37.2851C55.1683 41.7263 51.3711 45.3918 46.8378 47.9215C42.3046 50.4512 37.1912 51.7581 32 51.7138Z"
                                    fill="black" />
                                <path
                                    d="M32 31.2852C30.8133 31.2852 29.6533 31.637 28.6666 32.2963C27.6799 32.9556 26.9109 33.8927 26.4567 34.9891C26.0026 36.0854 25.8838 37.2918 26.1153 38.4557C26.3468 39.6196 26.9182 40.6887 27.7574 41.5278C28.5965 42.3669 29.6656 42.9384 30.8295 43.1699C31.9933 43.4014 33.1997 43.2826 34.2961 42.8284C35.3925 42.3743 36.3295 41.6053 36.9888 40.6186C37.6481 39.6319 38 38.4718 38 37.2852C37.9983 35.6944 37.3656 34.1693 36.2407 33.0444C35.1159 31.9196 33.5908 31.2869 32 31.2852ZM32 41.2852C31.2089 41.2852 30.4355 41.0506 29.7777 40.611C29.1199 40.1715 28.6072 39.5468 28.3045 38.8159C28.0017 38.085 27.9225 37.2807 28.0769 36.5048C28.2312 35.7289 28.6122 35.0161 29.1716 34.4567C29.731 33.8973 30.4437 33.5164 31.2196 33.362C31.9956 33.2077 32.7998 33.2869 33.5307 33.5896C34.2616 33.8924 34.8864 34.4051 35.3259 35.0629C35.7654 35.7207 36 36.494 36 37.2852C35.9989 38.3457 35.5771 39.3624 34.8272 40.1123C34.0773 40.8622 33.0605 41.284 32 41.2852Z"
                                    fill="black" />
                                <path
                                    d="M32 25.2852C29.6266 25.2852 27.3066 25.9889 25.3332 27.3075C23.3598 28.6261 21.8217 30.5002 20.9135 32.693C20.0052 34.8857 19.7676 37.2985 20.2306 39.6262C20.6936 41.954 21.8365 44.0922 23.5147 45.7704C25.193 47.4487 27.3311 48.5916 29.6589 49.0546C31.9867 49.5176 34.3995 49.28 36.5922 48.3717C38.7849 47.4635 40.6591 45.9254 41.9776 43.952C43.2962 41.9786 44 39.6585 44 37.2852C43.9964 34.1037 42.731 31.0535 40.4814 28.8038C38.2317 26.5541 35.1815 25.2887 32 25.2852ZM32 47.2852C30.0222 47.2852 28.0888 46.6987 26.4443 45.5999C24.7998 44.501 23.5181 42.9392 22.7612 41.112C22.0043 39.2847 21.8063 37.2741 22.1922 35.3343C22.578 33.3944 23.5304 31.6126 24.9289 30.2141C26.3275 28.8156 28.1093 27.8632 30.0491 27.4773C31.9889 27.0915 33.9996 27.2895 35.8268 28.0464C37.6541 28.8032 39.2159 30.085 40.3147 31.7295C41.4135 33.3739 42 35.3073 42 37.2852C41.997 39.9364 40.9424 42.4782 39.0677 44.3529C37.193 46.2276 34.6512 47.2821 32 47.2852Z"
                                    fill="black" />
                                <path
                                    d="M32 18.2852C32.1313 18.2852 32.2614 18.2593 32.3827 18.2091C32.5041 18.1589 32.6143 18.0852 32.7072 17.9923C32.8 17.8995 32.8737 17.7892 32.924 17.6679C32.9742 17.5465 33 17.4165 33 17.2852V12.2852C33 12.0199 32.8946 11.7656 32.7071 11.578C32.5196 11.3905 32.2652 11.2852 32 11.2852C31.7348 11.2852 31.4804 11.3905 31.2929 11.578C31.1054 11.7656 31 12.0199 31 12.2852V17.2852C31 17.4165 31.0258 17.5465 31.0761 17.6679C31.1263 17.7892 31.2 17.8995 31.2928 17.9923C31.3857 18.0852 31.4959 18.1589 31.6173 18.2091C31.7386 18.2593 31.8687 18.2852 32 18.2852Z"
                                    fill="black" />
                                <path
                                    d="M14.2005 20.8856C14.2792 20.991 14.3779 21.0799 14.4909 21.147C14.604 21.2142 14.7292 21.2585 14.8593 21.2772C14.9895 21.2959 15.1221 21.2888 15.2495 21.2562C15.3769 21.2236 15.4967 21.1662 15.6019 21.0873C15.7071 21.0084 15.7956 20.9095 15.8626 20.7962C15.9295 20.683 15.9734 20.5577 15.9918 20.4275C16.0102 20.2973 16.0028 20.1647 15.9699 20.0374C15.937 19.91 15.8793 19.7905 15.8001 19.6854L12.8002 15.6855C12.639 15.479 12.4033 15.344 12.1436 15.3095C11.884 15.275 11.6212 15.3437 11.4116 15.5009C11.2021 15.6581 11.0626 15.8912 11.0231 16.1501C10.9837 16.4091 11.0473 16.6732 11.2005 16.8856L14.2005 20.8856Z"
                                    fill="black" />
                                <path
                                    d="M49.0004 21.2853C49.1558 21.2856 49.3091 21.2496 49.4481 21.1802C49.5871 21.1107 49.708 21.0098 49.8011 20.8854L52.8011 16.8854C52.9542 16.673 53.0178 16.4089 52.9783 16.1501C52.9388 15.8912 52.7993 15.6581 52.5899 15.5009C52.3804 15.3438 52.1177 15.275 51.8581 15.3095C51.5985 15.3439 51.3628 15.4788 51.2015 15.6852L48.2016 19.6852C48.0927 19.8343 48.0269 20.0105 48.0114 20.1945C47.9959 20.3785 48.0313 20.5632 48.1138 20.7284C48.1963 20.8937 48.3226 21.033 48.479 21.1312C48.6353 21.2294 48.8157 21.2827 49.0004 21.2853Z"
                                    fill="black" />
                            </svg>

                            <h4 class="text-black font_heading fw-medium fs-4">Vision</h4>
                            <p class="text-center text-black-50">
                                Lorem ipsum dolor sit amet consectetur. Vehicula morbi neque
                                integer varius pulvinar nulla leo. Sollicitudin vitae sit
                                aliquet sit auctor amet at. Rutrum cras mus et
                            </p>
                        </div>
                    </div>
                    <div class="col-md-4" data-aos="fade-right" data-aos-duration="1000" data-aos-delay="250">
                        <div style="border: 1px solid #765005"
                            class="gap-2 px-3 py-5 p-md-5 rounded-4 d-flex flex-column justify-content-center align-items-center h-100">
                            <svg width="58" height="59" viewBox="0 0 58 59" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M56.5188 35.5542C55.9843 34.6618 53.7904 32.0116 47.9977 35.385L37.785 41.3335C37.273 41.6316 36.7523 41.8422 36.2088 41.9678C36.4102 41.6449 36.568 41.2795 36.6763 40.8752C37.1983 38.9267 36.0402 36.8924 34.0397 36.2437C34.0008 36.2312 33.9613 36.2212 33.9211 36.214C30.9857 35.6846 28.0887 34.6372 25.7609 33.7956C24.9523 33.5032 24.1885 33.2272 23.5391 33.0166C20.9247 32.1685 18.5607 33.2183 16.5935 34.3574L8.99523 38.7566L8.27884 37.4907C7.96256 36.9319 7.44623 36.5293 6.82476 36.357C6.2033 36.1847 5.55318 36.264 4.99459 36.5803L2.12914 38.2023C1.57021 38.5185 1.16761 39.0349 0.995311 39.6563C0.823011 40.2778 0.902421 40.9278 1.2187 41.4865L9.64309 56.3719C9.95926 56.9306 10.4757 57.3332 11.0972 57.5055C11.3121 57.5651 11.5304 57.5945 11.7472 57.5945C12.1573 57.5945 12.5618 57.4891 12.9273 57.2822L15.7929 55.6605C16.3517 55.3442 16.7542 54.8279 16.9265 54.2064C17.0988 53.585 17.0194 52.9349 16.7031 52.3762L15.8346 50.8415L17.5667 49.8416L30.6472 53.3465C31.386 53.5446 32.1112 53.6434 32.8208 53.6434C34.2354 53.6434 35.5878 53.2504 36.8605 52.4669L55.3944 41.0545C57.0838 40.0142 57.6199 37.3926 56.5188 35.5542ZM15.1799 53.7223C15.1369 53.8771 15.0377 54.0053 14.9001 54.083L12.0346 55.7048C11.7531 55.8644 11.38 55.7612 11.2203 55.4791L2.79603 40.5939C2.71821 40.4565 2.69917 40.2955 2.742 40.1405C2.78493 39.9857 2.88428 39.8574 3.0218 39.7797L5.88725 38.158C5.97674 38.1073 6.0762 38.0815 6.17748 38.0815C6.23174 38.0815 6.28657 38.0889 6.3406 38.1039C6.49546 38.1469 6.62358 38.2462 6.7014 38.3836H6.70152L15.1259 53.269C15.2036 53.4064 15.2229 53.5674 15.1799 53.7223ZM54.4441 39.511L35.9102 50.9234C34.4406 51.8283 32.8276 52.0544 31.1165 51.5957L17.6733 47.9936C17.4414 47.9315 17.1939 47.9641 16.9856 48.0841L14.9419 49.2641L9.888 40.3342L17.5016 35.9261C19.2047 34.94 21.0476 34.1137 22.9798 34.7407C23.6006 34.942 24.3162 35.2008 25.1446 35.5003C27.5197 36.359 30.4713 37.4261 33.5339 37.9859C34.6011 38.3588 35.1979 39.3898 34.9255 40.4063C34.5672 41.7437 33.4533 41.91 32.5667 41.8081C31.0623 41.4987 29.6327 41.0908 28.1201 40.6589C27.4029 40.454 26.6611 40.2422 25.8988 40.038C25.4158 39.9088 24.9185 40.1953 24.7889 40.6788C24.6593 41.1623 24.9464 41.6592 25.4297 41.7887C26.1777 41.9891 26.9121 42.1989 27.6223 42.4017C29.1812 42.8469 30.6536 43.2674 32.2392 43.5915C32.2452 43.5928 32.2512 43.5932 32.2573 43.5942C32.2634 43.5952 32.2691 43.5971 32.2752 43.5981L33.5452 43.8046C35.4445 44.1084 37.1299 43.8125 38.6971 42.8998L48.91 36.9513C51.8498 35.2391 54.1131 35.0649 54.9639 36.4856C55.5502 37.4646 55.288 38.9915 54.4441 39.511ZM6.71862 41.0328C6.80041 41.5919 6.41344 42.1114 5.85428 42.1932C5.29524 42.2748 4.77573 41.8879 4.69394 41.3288C4.61227 40.7698 4.99912 40.2503 5.55828 40.1685C6.11744 40.0867 6.63694 40.4737 6.71862 41.0328ZM38.5709 36.4642C38.7432 36.6727 38.9995 36.7936 39.27 36.7936C39.5405 36.7936 39.7967 36.6727 39.9689 36.4642L52.7608 20.9622C52.9971 20.6757 53.0348 20.274 52.8558 19.9486L48.5918 12.1976C48.4325 11.9081 48.1281 11.7282 47.7977 11.7282H30.7423C30.4118 11.7282 30.1075 11.9081 29.9482 12.1976L25.6843 19.9486C25.5053 20.274 25.543 20.6757 25.7793 20.9622L38.5709 36.4642ZM44.2246 21.2918H50.139L41.2675 32.0429L44.2246 21.2918ZM39.27 32.4701L36.1953 21.2916H42.3447L39.27 32.4701ZM36.539 19.4793L39.27 14.5147L42.001 19.4793H36.539ZM40.8029 13.5407H46.2649L43.5339 18.5053L40.8029 13.5407ZM35.0062 18.5053L32.2752 13.5407H37.7372L35.0062 18.5053ZM33.4733 19.4793H28.0113L30.7423 14.5148L33.4733 19.4793ZM34.3155 21.2918L37.2726 32.0429L28.4012 21.2918H34.3155ZM50.5289 19.4793H45.0668L47.7978 14.5147L50.5289 19.4793ZM38.3637 5.86353V2.3125C38.3637 1.81202 38.7695 1.40625 39.27 1.40625C39.7705 1.40625 40.1762 1.81202 40.1762 2.3125V5.86353C40.1762 6.364 39.7705 6.76978 39.27 6.76978C38.7695 6.76978 38.3637 6.364 38.3637 5.86353ZM29.4488 5.18701C29.1985 4.75348 29.3471 4.19931 29.7805 3.94907C30.2142 3.69884 30.7683 3.84757 31.0185 4.28076L32.7939 7.35601C33.0443 7.78954 32.8957 8.34371 32.4622 8.59395C32.3195 8.6763 32.1636 8.7155 32.01 8.7155C31.6967 8.7155 31.3922 8.55294 31.2243 8.26226L29.4488 5.18701ZM45.7463 7.35589L47.5217 4.28065C47.7719 3.84712 48.3263 3.6985 48.7597 3.94896C49.1931 4.1992 49.3417 4.75348 49.0914 5.1869L47.3159 8.26215C47.1481 8.55282 46.8434 8.71538 46.5302 8.71538C46.3765 8.71538 46.2207 8.67619 46.078 8.59383C45.6446 8.34371 45.4959 7.78942 45.7463 7.35589Z"
                                    fill="black" />
                            </svg>

                            <h4 class="text-black font_heading fw-medium fs-4">Value</h4>
                            <p class="text-center text-black-50">
                                Lorem ipsum dolor sit amet consectetur. Vehicula morbi neque
                                integer varius pulvinar nulla leo. Sollicitudin vitae sit
                                aliquet sit auctor amet at. Rutrum cras mus et
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <section>
            <div class="mx-auto container-lg">
                <h2 class="text-center text-black fw-medium fs-1 font_heading mt-md-5" data-aos="zoom-in"
                    data-aos-duration="1000" data-aos-delay="50">
                    Why Choose Us
                </h2>
                <p class="mt-3 text-center text-black-50" data-aos="zoom-in" data-aos-duration="1000"
                    data-aos-delay="150">
                    Lorem ipsum dolor sit amet consectetur. Vehicula morbi neque integer
                    varius pulvinar nulla leo. Sollicitudin vitae sit aliquet sit auctor
                    amet at. Rutrum cras mus et
                </p>
                <div class="px-2 mt-4 px-md-0" data-aos="zoom-in" data-aos-duration="1000" data-aos-delay="250">
                    <img style="
                aspect-ratio: 16/9;
                object-fit: cover;
                object-position: center bottom;
                height: 480px;
              "
                        class="w-100 rounded-4" src="{{asset('assets/images/about/img-3.webp')}}" alt="" />
                </div>
                <div class="gap-5 mt-5 overflow-hidden w-100 d-flex flex-column px-md-5 pb-md-5">
                    <div class="row-gap-4 row justify-content-between">
                        <div class="col-md-4 p-md-0 d-flex align-items-center">
                            <h3 class="text-black fw-medium fs-3 font_heading" data-aos="fade-right"
                                data-aos-duration="1000" data-aos-delay="50">
                                Extensive Range
                            </h3>
                        </div>
                        <div class="col-md-7 p-md-0" data-aos="fade-left" data-aos-duration="1000" data-aos-delay="50">
                            <p style="text-align: end">
                                Discover an extensive range of premium tiles that blend style,
                                durability, and functionality. From sleek modern designs to
                                timeless classics, our collection offers endless possibilities
                                to transform any space beautifully.
                            </p>
                        </div>
                    </div>
                    <div class="row-gap-4 row justify-content-between">
                        <div class="col-md-4 p-md-0 d-flex align-items-center">
                            <h3 class="text-black fw-medium fs-3 font_heading" data-aos="fade-right"
                                data-aos-duration="1000" data-aos-delay="50">
                                Unmatched Quality & innovation
                            </h3>
                        </div>
                        <div class="col-md-7 p-md-0" data-aos="fade-left" data-aos-duration="1000" data-aos-delay="50">
                            <p style="text-align: end">
                                Experience unmatched quality and innovation with our premium
                                tiles. Crafted to perfection, our designs combine cutting-edge
                                technology and superior materials, ensuring exceptional
                                durability, style, and performance for every space.
                            </p>
                        </div>
                    </div>
                    <div class="row-gap-4 row justify-content-between">
                        <div class="col-md-4 p-md-0 d-flex align-items-center">
                            <h3 class="text-black fw-medium fs-3 font_heading" data-aos="fade-right"
                                data-aos-duration="1000" data-aos-delay="50">
                                Designed for Everyone
                            </h3>
                        </div>
                        <div class="col-md-7 p-md-0" data-aos="fade-left" data-aos-duration="1000" data-aos-delay="50">
                            <p style="text-align: end">
                                Our tiles are thoughtfully designed for everyone, catering to
                                diverse tastes and preferences. Whether classic or
                                contemporary, our versatile collection ensures the perfect fit
                                for any style and budget.
                            </p>
                        </div>
                    </div>
                    <div class="row-gap-4 row justify-content-between">
                        <div class="col-md-4 p-md-0 d-flex align-items-center">
                            <h3 class="text-black fw-medium fs-3 font_heading" data-aos="fade-right"
                                data-aos-duration="1000" data-aos-delay="50">
                                Promise of Quality
                            </h3>
                        </div>
                        <div class="col-md-7 p-md-0" data-aos="fade-left" data-aos-duration="1000" data-aos-delay="50">
                            <p style="text-align: end">
                                Our promise of quality ensures every tile meets the highest
                                standards of durability, aesthetics, and performance,
                                providing you with timeless designs that enhance your spaces
                                for years to come
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <div class="py-5 mt-5 cta_section position-relative">
            <div class="py-1 mx-auto container-lg">
                <h3 class="text-center text-black fw-medium fs-1 font_heading" data-aos="zoom-in"
                    data-aos-duration="1000" data-aos-delay="50">
                    Let’s Find Your Dream Home
                </h3>
                <p class="mt-3 text-center text-black-50" data-aos="zoom-in" data-aos-duration="1000"
                    data-aos-delay="150">
                    Lorem ipsum dolor sit amet consectetur. Vehicula morbi neque integer
                    varius pulvinar nulla leo. Sollicitudin vitae sit aliquet sit auctor
                    amet at. Rutrum cras mus et
                </p>
                <div class="mt-4 d-flex justify-content-center">
                    <a href="" class="shop_btn" data-aos="zoom-in" data-aos-duration="1000"
                        data-aos-delay="250">Get In Touch</a>
                </div>
            </div>
        </div>
        <section>
            <div class="py-5 mx-auto overflow-hidden container-lg my-md-3">
                <div class="row-gap-4 row justify-content-between">
                    <div class="col-md-5 d-flex justify-content-center align-items-center" data-aos="zoom-in"
                        data-aos-duration="1000" data-aos-delay="50">
                        <img class="aspect_square rounded-4" src="{{asset('assets/images/about/img-4.webp')}}" alt="" />
                    </div>
                    <div class="col-md-6 d-flex align-items-center">
                        <div class="">
                            <h3 class="text-black fs-1 fw-medium font_heading" data-aos="fade-right"
                                data-aos-duration="1000" data-aos-delay="50">
                                Tiles for Wall
                            </h3>
                            <p class="my-2" data-aos="fade-right" data-aos-duration="1000" data-aos-delay="150">
                                Crucial role of wall tiles
                            </p>
                            <p class="text-justify" data-aos="fade-right" data-aos-duration="1000" data-aos-delay="250">
                                Transform your walls into breathtaking design elements with
                                our exquisite range of wall tiles. Whether you're looking for
                                sleek modern finishes, timeless patterns, or bold textures,
                                our collection offers a perfect solution for every style.
                                Crafted with superior materials and cutting-edge technology,
                                our wall tiles are not only visually stunning but also built
                                to last. Ideal for kitchens, bathrooms, living rooms, and
                                feature walls, these tiles combine functionality with
                                elegance, making them a versatile choice for any interior.
                                With endless options in colors, textures, and designs, our
                                wall tiles let you create spaces that are truly unique and
                                inspiring.
                            </p>
                        </div>
                    </div>
                </div>
                <div class="row-gap-4 mt-5 row flex-column-reverse flex-md-row justify-content-between">
                    <div class="col-md-6 d-flex align-items-center">
                        <div class="">
                            <h3 class="text-black fs-1 fw-medium font_heading" data-aos="fade-right"
                                data-aos-duration="1000" data-aos-delay="50">
                                Tiles for Floor
                            </h3>
                            <p class="my-2" data-aos="fade-right" data-aos-duration="1000" data-aos-delay="150">
                                Explore the wide range of floor tiles
                            </p>
                            <p class="text-justify" data-aos="fade-right" data-aos-duration="1000" data-aos-delay="250">
                                Enhance your interiors with our premium range of floor tiles,
                                designed to combine style, durability, and functionality. From
                                contemporary sleek finishes to rustic earthy textures, our
                                collection caters to all aesthetics and preferences. Crafted
                                with high-quality materials and advanced technology, these
                                tiles ensure long-lasting performance even in high-traffic
                                areas. Whether for your living room, kitchen, bathroom, or
                                outdoor spaces, our floor tiles provide a perfect blend of
                                elegance and practicality. With a wide variety of sizes,
                                patterns, and colors to choose from, you can create a space
                                that is not only beautiful but also uniquely yours.
                            </p>
                        </div>
                    </div>
                    <div class="col-md-5 d-flex justify-content-center align-items-center" data-aos="zoom-in"
                        data-aos-duration="1000" data-aos-delay="50">
                        <img class="aspect_square rounded-4" src="{{asset('assets/images/about/img-5.webp')}}" alt="" />
                    </div>
                </div>
                <div class="row-gap-4 mt-5 row justify-content-between">
                    <div class="col-md-5 d-flex justify-content-center align-items-center" data-aos="zoom-in"
                        data-aos-duration="1000" data-aos-delay="50">
                        <img class="aspect_square rounded-4" src="{{asset('assets/images/about/img-6.webp')}}" alt="" />
                    </div>
                    <div class="col-md-6 d-flex align-items-center">
                        <div class="">
                            <h3 class="text-black fs-1 fw-medium font_heading" data-aos="fade-right"
                                data-aos-duration="1000" data-aos-delay="50">
                                Director Message
                            </h3>
                            <p class="my-2" data-aos="fade-right" data-aos-duration="1000" data-aos-delay="150">
                                Crucial role of wall tiles
                            </p>
                            <p class="text-justify" data-aos="fade-right" data-aos-duration="1000" data-aos-delay="250">
                                Lorem ipsum dolor sit amet consectetur. Lacus leo diam eget
                                augue nibh. Sodales sit viverra in eget feugiat. Neque eget
                                risus sollicitudin tempor. Ultrices euismod sit porta nisi
                                quisque dui donec vitae metus. Nulla sem turpis interdum massa
                                orci id. Amet in neque aliquet velit ac tristique amet
                                ullamcorper. Consequat pretium pellentesque non mattis
                                adipiscing. Nisl lacinia mattis sit volutpat id dui elit. A
                                accumsan suspendisse in pellentesque turpis dictum in molestie
                                eget. Risus ornare dolor enim tellus vitae nulla. Amet aliquam
                                scelerisque etiam purus gravida blandit facilisis est. Non
                                venenatis luctus diam fames lacinia enim elit ultrices. Sed.
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section>
            <div class="py-4 mx-auto container-lg py-md-5">
                <div class="row-gap-4 row row-gap-md-5 justify-content-between pb-md-5">
                    <div class="col-md-5 d-flex align-items-center px-lg-0">
                        <div class="">
                            <h5 class="text-black fs-1 fw-medium font_heading" data-aos="fade-right"
                                data-aos-duration="1000" data-aos-delay="50">
                                Frequently Asked Questions
                            </h5>
                            <div class="gap-2 mt-3 d-flex align-items-center" data-aos="fade-right"
                                data-aos-duration="1000" data-aos-delay="100">
                                <p class="text-black fw-medium">Still need help?</p>
                                <a href=""
                                    class="gap-1 text-black-50 fw-semibold text-decoration-none d-flex align-items-center">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="20" height="20"
                                        viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2"
                                        stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-phone-call">
                                        <path
                                            d="M22 16.92v3a2 2 0 0 1-2.18 2 19.79 19.79 0 0 1-8.63-3.07 19.5 19.5 0 0 1-6-6 19.79 19.79 0 0 1-3.07-8.67A2 2 0 0 1 4.11 2h3a2 2 0 0 1 2 1.72 12.84 12.84 0 0 0 .7 2.81 2 2 0 0 1-.45 2.11L8.09 9.91a16 16 0 0 0 6 6l1.27-1.27a2 2 0 0 1 2.11-.45 12.84 12.84 0 0 0 2.81.7A2 2 0 0 1 22 16.92z" />
                                        <path d="M14.05 2a9 9 0 0 1 8 7.94" />
                                        <path d="M14.05 6A5 5 0 0 1 18 10" />
                                    </svg>
                                    Get Help Now</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 px-lg-0">
                        <div class="accordion" id="accordionExample">
                            <div class="accordion-item" data-aos="zoom-in" data-aos-duration="1000"
                                data-aos-delay="100">
                                <h2 class="accordion-header">
                                    <button class="accordion-button" type="button" data-bs-toggle="collapse"
                                        data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                                        Lorem ipsum dolor sit amet consectetur.
                                    </button>
                                </h2>
                                <div id="collapseOne" class="accordion-collapse collapse show"
                                    data-bs-parent="#accordionExample">
                                    <div class="accordion-body">
                                        Lorem ipsum dolor sit amet consectetur. Euismod bibendum
                                        laoreet commodo nisi ultricies lacus malesuada. Iaculis
                                        nullam phasellus mauris aenean at. Purus euismod gravida
                                        rhoncus ornare mauris.
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-item" data-aos="zoom-in" data-aos-duration="1000"
                                data-aos-delay="200">
                                <h2 class="accordion-header">
                                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                        data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                                        Lorem ipsum dolor sit amet consectetur. Dui aliquam
                                    </button>
                                </h2>
                                <div id="collapseTwo" class="accordion-collapse collapse"
                                    data-bs-parent="#accordionExample">
                                    <div class="accordion-body">
                                        Lorem ipsum dolor sit amet consectetur. Euismod bibendum
                                        laoreet commodo nisi ultricies lacus malesuada. Iaculis
                                        nullam phasellus mauris aenean at. Purus euismod gravida
                                        rhoncus ornare mauris.
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-item" data-aos="zoom-in" data-aos-duration="1000"
                                data-aos-delay="300">
                                <h2 class="accordion-header">
                                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                        data-bs-target="#collapseThree" aria-expanded="false"
                                        aria-controls="collapseThree">
                                        Lorem ipsum dolor sit amet consectetur. Orci varius
                                        pellentesque.
                                    </button>
                                </h2>
                                <div id="collapseThree" class="accordion-collapse collapse"
                                    data-bs-parent="#accordionExample">
                                    <div class="accordion-body">
                                        Lorem ipsum dolor sit amet consectetur. Euismod bibendum
                                        laoreet commodo nisi ultricies lacus malesuada. Iaculis
                                        nullam phasellus mauris aenean at. Purus euismod gravida
                                        rhoncus ornare mauris.
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-item" data-aos="zoom-in" data-aos-duration="1000"
                                data-aos-delay="400">
                                <h2 class="accordion-header">
                                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                        data-bs-target="#collapseFour" aria-expanded="false"
                                        aria-controls="collapseFour">
                                        Lorem ipsum dolor sit amet consectetur. Eleifend tincidunt
                                        quam eu.
                                    </button>
                                </h2>
                                <div id="collapseFour" class="accordion-collapse collapse"
                                    data-bs-parent="#accordionExample">
                                    <div class="accordion-body">
                                        Lorem ipsum dolor sit amet consectetur. Euismod bibendum
                                        laoreet commodo nisi ultricies lacus malesuada. Iaculis
                                        nullam phasellus mauris aenean at. Purus euismod gravida
                                        rhoncus ornare mauris.
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </main>
@endsection
