@extends('frontend.layouts.master')
@section('main-section')
    <main>
        <section class="px-2 py-4 px-md-3 px-lg-5 py-md-5">
            <div style="
            background: url({{asset('assets/images/about-banner.webp')}}) no-repeat center
              center/cover;
          "
                class="overflow-hidden banner_section position-relative rounded-3">
                <div class="banners_overly px-md-5">
                    <div class="mx-auto container-lg row">
                        <div class="col-11 col-md-5">
                            <h1 class="text-black fw-medium fs-1 font_heading" data-aos="fade-right" data-aos-duration="1000"
                                data-aos-delay="50">
                                Contact Us
                            </h1>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section>
            <div class="pb-5 mx-auto container-lg px-md-3 px-lg-0">
                <div class="row-gap-4 row justify-content-between py-md-5">
                    <div class="col-md-12 col-lg-6 p-md-0">
                        <div style="background: var(--button-color)" class="p-4 p-md-5 rounded-3 h-100">
                            <h2 class="text-black fw-medium fs-2 font_heading">
                                Contact Information
                            </h2>
                            <p class="mt-2 text-black fs-5">
                                You can contact us through the following information.
                            </p>
                            <div class="gap-3 mt-5 d-flex flex-column">
                                <a href=""
                                    class="gap-1 mt-2 text-black fs-6 fw-medium text-decoration-none d-flex justify-content-start align-items-center">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24"
                                        viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2"
                                        stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-phone">
                                        <path
                                            d="M22 16.92v3a2 2 0 0 1-2.18 2 19.79 19.79 0 0 1-8.63-3.07 19.5 19.5 0 0 1-6-6 19.79 19.79 0 0 1-3.07-8.67A2 2 0 0 1 4.11 2h3a2 2 0 0 1 2 1.72 12.84 12.84 0 0 0 .7 2.81 2 2 0 0 1-.45 2.11L8.09 9.91a16 16 0 0 0 6 6l1.27-1.27a2 2 0 0 1 2.11-.45 12.84 12.84 0 0 0 2.81.7A2 2 0 0 1 22 16.92z" />
                                    </svg>
                                    +91 0987654321</a>
                                <a href=""
                                    class="gap-1 mt-2 text-black fs-6 fw-medium text-decoration-none d-flex justify-content-start align-items-center">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24"
                                        viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2"
                                        stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-mail">
                                        <rect width="20" height="16" x="2" y="4" rx="2" />
                                        <path d="m22 7-8.97 5.7a1.94 1.94 0 0 1-2.06 0L2 7" />
                                    </svg>
                                    Example@gmail.com</a>
                                <a
                                    class="gap-1 mt-2 text-black fs-6 fw-medium text-decoration-none d-flex justify-content-start align-items-center">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24"
                                        viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2"
                                        stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-map-pin">
                                        <path
                                            d="M20 10c0 4.993-5.539 10.193-7.399 11.799a1 1 0 0 1-1.202 0C9.539 20.193 4 14.993 4 10a8 8 0 0 1 16 0" />
                                        <circle cx="12" cy="10" r="3" />
                                    </svg>
                                    1234 Elm Street, Springfield, IL 62704</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-12 col-lg-5 d-flex align-items-center">
                        <form method="post" action="" class="w-100">
                            <div class="mb-3">
                                <label for="name" class="form-label">Name</label>
                                <input type="text" class="form-control" id="name" placeholder="Enter Your Name"
                                    required />
                            </div>
                            <div class="mb-3">
                                <label for="phone" class="form-label">Phone No</label>
                                <input type="tel" class="form-control" id="phone"
                                    placeholder="Enter Your Phone Number" required />
                            </div>
                            <div class="mb-3">
                                <label for="email" class="form-label">Email</label>
                                <input type="email" class="form-control" id="email" placeholder="Enter Your Email"
                                    required />
                            </div>
                            <div class="mb-3">
                                <label for="message" class="form-label">Message</label>
                                <textarea class="form-control" id="message" rows="4" placeholder="Message"></textarea>
                            </div>
                            <button type="submit" class="btn btn-dark w-100">Submit</button>
                        </form>
                    </div>
                </div>
            </div>
        </section>
    </main>
@endsection
