<?php $__env->startSection('main-section'); ?>
    <main>
        <section class="px-2 py-4 px-md-3 px-lg-5 py-md-5">
            <div style="
            background: url(<?php echo e(asset('assets/images/details-banner.webp')); ?>) no-repeat
              center center/cover;
          "
                class="overflow-hidden banner_section position-relative rounded-3">
                <div class="banners_overly px-md-5">
                    <div class="mx-auto container-lg row">
                        <div class="col-11 col-md-5">
                            <h1 class="text-black fw-medium fs-1 font_heading" data-aos="fade-right" data-aos-duration="1000"
                                data-aos-delay="50">
                                Transform Your Space with Timeless Tiles
                            </h1>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section>
            <div class="py-5 mx-auto container-lg">
                <div class="row-gap-4 row justify-content-between">
                    <div class="col-md-6 d-flex justify-content-center align-items-center p-md-0">
                        <img class="square_img rounded-2"
                            src="<?php echo e(asset(config('paths.product') . $product->product_main_img)); ?>"
                            alt="<?php echo e($product->product_name); ?> " />
                    </div>
                    <div class="col-md-6 p-md-0 d-flex align-items-center">
                        <div>
                            
                            <h4 class="mt-3 text-black fw-semibold"><?php echo e($product->product_name); ?> </h4>
                            <p style="border: 1px dashed #a3a3a3" class="mt-3"></p>
                            <p class="mt-4 text-black fs-6 fw-semibold">Description:</p>
                            <p class="mt-3 text-black fs-6 line_clamp_4"><?php echo $product->short_desc; ?></p>
                            
                            <div class="flex-wrap gap-3 mt-3 d-flex align-items-center">
                                
                            </div>
                            <div class="mt-5 d-flex justify-content-start">
                                <?php $__empty_1 = true; $__currentLoopData = $whatsappTemplates; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $template): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                    <a href="https://api.whatsapp.com/send?phone=<?php echo e($template->phone_number); ?>&text=*<?php echo e(urlencode($template->message)); ?>*%0A*Product%20Name*: <?php echo e(urlencode($product->product_name)); ?>%0A*Product%20ID*: <?php echo e($product->product_id); ?>"
                                        class="enquiry_btn">
                                        <svg xmlns="http://www.w3.org/2000/svg" width="19" height="19"
                                            fill="currentColor" class="bi bi-whatsapp" viewBox="0 0 16 16">
                                            <path
                                                d="M13.601 2.326A7.85 7.85 0 0 0 7.994 0C3.627 0 .068 3.558.064 7.926c0 1.399.366 2.76 1.057 3.965L0 16l4.204-1.102a7.9 7.9 0 0 0 3.79.965h.004c4.368 0 7.926-3.558 7.93-7.93A7.9 7.9 0 0 0 13.6 2.326zM7.994 14.521a6.6 6.6 0 0 1-3.356-.92l-.24-.144-2.494.654.666-2.433-.156-.251a6.56 6.56 0 0 1-1.007-3.505c0-3.626 2.957-6.584 6.591-6.584a6.56 6.56 0 0 1 4.66 1.931 6.56 6.56 0 0 1 1.928 4.66c-.004 3.639-2.961 6.592-6.592 6.592m3.615-4.934c-.197-.099-1.17-.578-1.353-.646-.182-.065-.315-.099-.445.099-.133.197-.513.646-.627.775-.114.133-.232.148-.43.05-.197-.1-.836-.308-1.592-.985-.59-.525-.985-1.175-1.103-1.372-.114-.198-.011-.304.088-.403.087-.088.197-.232.296-.346.1-.114.133-.198.198-.33.065-.134.034-.248-.015-.347-.05-.099-.445-1.076-.612-1.47-.16-.389-.323-.335-.445-.34-.114-.007-.247-.007-.38-.007a.73.73 0 0 0-.529.247c-.182.198-.691.677-.691 1.654s.71 1.916.81 2.049c.098.133 1.394 2.132 3.383 2.992.47.205.84.326 1.129.418.475.152.904.129 1.246.08.38-.058 1.171-.48 1.338-.943.164-.464.164-.86.114-.943-.049-.084-.182-.133-.38-.232" />
                                        </svg>
                                        Send Enquiry</a>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                    <a href="" class="enquiry_btn">
                                        <svg xmlns="http://www.w3.org/2000/svg" width="19" height="19"
                                            fill="currentColor" class="bi bi-whatsapp" viewBox="0 0 16 16">
                                            <path
                                                d="M13.601 2.326A7.85 7.85 0 0 0 7.994 0C3.627 0 .068 3.558.064 7.926c0 1.399.366 2.76 1.057 3.965L0 16l4.204-1.102a7.9 7.9 0 0 0 3.79.965h.004c4.368 0 7.926-3.558 7.93-7.93A7.9 7.9 0 0 0 13.6 2.326zM7.994 14.521a6.6 6.6 0 0 1-3.356-.92l-.24-.144-2.494.654.666-2.433-.156-.251a6.56 6.56 0 0 1-1.007-3.505c0-3.626 2.957-6.584 6.591-6.584a6.56 6.56 0 0 1 4.66 1.931 6.56 6.56 0 0 1 1.928 4.66c-.004 3.639-2.961 6.592-6.592 6.592m3.615-4.934c-.197-.099-1.17-.578-1.353-.646-.182-.065-.315-.099-.445.099-.133.197-.513.646-.627.775-.114.133-.232.148-.43.05-.197-.1-.836-.308-1.592-.985-.59-.525-.985-1.175-1.103-1.372-.114-.198-.011-.304.088-.403.087-.088.197-.232.296-.346.1-.114.133-.198.198-.33.065-.134.034-.248-.015-.347-.05-.099-.445-1.076-.612-1.47-.16-.389-.323-.335-.445-.34-.114-.007-.247-.007-.38-.007a.73.73 0 0 0-.529.247c-.182.198-.691.677-.691 1.654s.71 1.916.81 2.049c.098.133 1.394 2.132 3.383 2.992.47.205.84.326 1.129.418.475.152.904.129 1.246.08.38-.058 1.171-.48 1.338-.943.164-.464.164-.86.114-.943-.049-.084-.182-.133-.38-.232" />
                                        </svg>
                                        Send Enquiry</a>
                                <?php endif; ?>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="px-2 py-5 mt-md-5 px-lg-0">
                    <p class="text-black fs-4 fw-semibold">Product Specifications:</p>
                    <ul class="gap-3 mt-3 list-unstyled ps-0 d-flex flex-column">
                        <li>
                            <p>
                                <?php echo $product->product_desc; ?>

                            </p>
                        </li>
                    </ul>
                </div>
            </div>
        </section>
        <section>
            <div class="pb-5 mx-auto container-lg mb-md-5">
                <div class="px-2 d-flex justify-content-between align-items-center px-lg-0">
                    <h4 class="text-black fw-semibold">Related Product</h4>
                    <a href="<?php echo e(route('products')); ?>" class="text-black text-decoration-none fw-medium">View All</a>
                </div>
                <div class="row-gap-5 mt-4 row">
                    <?php $__currentLoopData = $relatedProducts; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $relatedProduct): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <div class="col-md-3 col-lg-3">
                            <div class="related_card">
                                <a href="<?php echo e(route('productDetails', ['slug' => $relatedProduct->slug])); ?>">
                                    <img src="<?php echo e(asset(config('paths.product') . $relatedProduct->product_main_img)); ?>"
                                        alt="<?php echo e($relatedProduct->product_name); ?>">
                                    <h5 class="mt-3 text-black fw-semibold fs-5"><?php echo e($relatedProduct->product_name); ?> </h5>
                                    
                                </a>
                            </div>
                        </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>
            </div>
        </section>
    </main>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('frontend.layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\laravel\TheDesignStore\resources\views\frontend\pages\product-details.blade.php ENDPATH**/ ?>