
<?php $__env->startSection('admin-home-section'); ?>
    <div class="container-fluid pt-4 px-4">
        <div class="row g-4">

            <div class="col-12">

                <div class="bg-light row row-gap-5 rounded h-100 p-4">
                    <h2> Category : <?php echo e($category->ctg_name); ?></h2>
                    <div class="col-12 py-3 d-flex justify-content-start align-items-center gap-5">
                        <div class="position-relative">
                            <div class="image-name-div">
                                <p>Banner Image</p>
                            </div>
                            <img class="banner-style" src="<?php echo e(asset('uploads/category/banner/' . $category->ctg_banner)); ?>"
                                alt="Banner Image">
                        </div>
                        <div class="position-relative">
                            <div class="image-name-div">
                                <p>Main Image</p>
                            </div>
                            <img class="banner-style" src="<?php echo e(asset('uploads/category/main/' . $category->ctg_main_img)); ?>"
                                alt="main Image">
                        </div>
                    </div>
                    <div class="col-6 col-md-4">
                        <p class="fw-bold mt-3">Category Name:</p>
                    </div>
                    <div class="col-6 col-md-8">
                        <p class="mt-3">
                            <?php echo e($category->ctg_name); ?>

                        </p>
                    </div>
                    <div class="col-6 col-md-4">
                        <p class="fw-bold">Meta Keywords:</p>
                    </div>
                    <div class="col-6 col-md-8">
                        <p>
                            <?php
                                $alt_tags = json_decode($category->alt_tag);
                            ?>
                            <?php $__currentLoopData = $alt_tags; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $alt_tag): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <span class="badge bg-primary"><?php echo e($alt_tag->value); ?></span>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </p>

                    </div>
                    <div class="col-6 col-md-4">
                        <p class="fw-bold">Meta Title:</p>
                    </div>
                    <div class="col-6 col-md-8">
                        <p>
                            <?php echo e($category->meta_title); ?>

                        </p>
                    </div>
                    <div class="col-6 col-md-4">
                        <p class="fw-bold">Meta Description:</p>
                    </div>
                    <div class="col-6 col-md-8">
                        <p>
                            <?php echo e($category->meta_description); ?>

                        </p>
                    </div>
                    <div class="col-6 col-md-4">
                        <p class="fw-bold">Slug:</p>
                    </div>
                    <div class="col-6 col-md-8">
                        <p>
                            <?php echo e($category->slug); ?>

                        </p>
                    </div>

                    <div class="mt-3 d-flex justify-content-start align-items-center">
                        <a href="<?php echo e(route('category')); ?>" class="flex-shrink-0 btn btn-primary">Go Back</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>
<?php $__env->startPush('style'); ?>
    <style>
        .banner-style {
            aspect-ratio: 16 / 9;
            width: 300px;
            object-fit: cover;
            object-position: center right;
        }
        .image-name-div{
            position: absolute;
            bottom: 0;
            left: 0;
            width: 100%;
            padding: 10px 20px;
            background: rgba(0, 0, 0, 0.616);
        }
        .image-name-div p{
            color: white;
            font-size: 14px;
            font-weight:600;
            text-align: center;
            margin: 0;
        }
    </style>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('admin.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\laravel\TheDesignStore\resources\views\admin\category\view.blade.php ENDPATH**/ ?>