

<?php $__env->startSection('admin-home-section'); ?>
    <div class="container-fluid pt-4 px-4">
        <div class="row g-4">
            <h2>Whatsapp Template</h2>
            <div class="col-12">
                <?php if(session('success')): ?>
                    <div class="alert alert-success"><?php echo e(session('success')); ?></div>
                <?php endif; ?>
                
                <div class="bg-light rounded h-100 p-4">
                    <div class="table-responsive">
                        <table id="whatsappTable" class="table table-striped table-bordered" style="width:100%">
                            <thead>
                                <tr>
                                    <th scope="col">#</th>
                                    <th scope="col">Phone Number</th>
                                    <th scope="col">Message</th>
                                    <th scope="col">Action</th>
                                </tr>
                            </thead>
                            <tbody>
                                <?php
                                    $count = 1;
                                ?>
                                <?php $__currentLoopData = $whatsapp_configs; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $whatsapp): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <tr>
                                        <td><?php echo e($count++); ?></td>
                                        <td><?php echo e($whatsapp->phone_number); ?></td>
                                        <td><?php echo e($whatsapp->message); ?></td>
                                        
                                        <td>
                                            <div class="btn-group" role="group" aria-label="whatsapp Actions">
                                                <button class="btn btn-warning me-2 "
                                                onclick="location.href = '<?php echo e(route('whatsapp.view', [$whatsapp->id])); ?>'">
                                                    <i class="fa fa-eye"></i>
                                                </button>
                                                <button class="btn btn-primary me-2"
                                                    onclick="location.href = '<?php echo e(route('whatsapp.edit', [$whatsapp->id])); ?>'"><i
                                                        class="fa fa-pen"></i></button>
                                                <form action="<?php echo e(route('whatsapp.delete', [$whatsapp->id])); ?>"
                                                    method="post">
                                                    <?php echo csrf_field(); ?>
                                                    <?php echo method_field('DELETE'); ?>
                                                    <button class="btn btn-danger"><i class="fa fa-trash"></i></button>
                                                </form>
                                            </div>
                                        </td>
                                    </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php $__env->startPush('scripts'); ?>
    <script src="https://cdn.datatables.net/1.10.24/js/jquery.dataTables.min.js"></script>
    
    <script>
        $(document).ready(function() {
            $('#whatsappTable').DataTable({
                "autoWidth": true // Enable auto-width
            });

        });
    </script>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('admin.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\laravel\TheDesignStore\resources\views\admin\whatsapp\index.blade.php ENDPATH**/ ?>