<div class="col-sm-12 col-xl-12">
    <div class="p-4 rounded bg-light">
        <h6 class="mb-4">Profile Information</h6>
        <p class="mt-1 text-sm text-gray-600">
            Update your account's profile information and email address.
        </p>
        <form id="send-verification" method="post" action="<?php echo e(route('verification.send')); ?>">
            <?php echo csrf_field(); ?>
        </form>

        <form method="post" action="<?php echo e(route('profile.update')); ?>" class="mt-4">
            <?php echo csrf_field(); ?>
            <?php echo method_field('patch'); ?>

            <div class="mb-3">
                <label for="name" class="form-label"><?php echo e(__('Name')); ?></label>
                <div class="col-sm-5">
                    <input id="name" name="name" type="text" class="form-control"
                        value="<?php echo e(old('name', $user->name)); ?>" required autofocus autocomplete="name">
                    <?php if (isset($component)) { $__componentOriginalf94ed9c5393ef72725d159fe01139746 = $component; } ?>
<?php if (isset($attributes)) { $__attributesOriginalf94ed9c5393ef72725d159fe01139746 = $attributes; } ?>
<?php $component = Illuminate\View\AnonymousComponent::resolve(['view' => 'components.input-error','data' => ['class' => 'mt-2','messages' => $errors->get('name')]] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? $attributes->all() : [])); ?>
<?php $component->withName('input-error'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag): ?>
<?php $attributes = $attributes->except(\Illuminate\View\AnonymousComponent::ignoredParameterNames()); ?>
<?php endif; ?>
<?php $component->withAttributes(['class' => 'mt-2','messages' => \Illuminate\View\Compilers\BladeCompiler::sanitizeComponentAttribute($errors->get('name'))]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__attributesOriginalf94ed9c5393ef72725d159fe01139746)): ?>
<?php $attributes = $__attributesOriginalf94ed9c5393ef72725d159fe01139746; ?>
<?php unset($__attributesOriginalf94ed9c5393ef72725d159fe01139746); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalf94ed9c5393ef72725d159fe01139746)): ?>
<?php $component = $__componentOriginalf94ed9c5393ef72725d159fe01139746; ?>
<?php unset($__componentOriginalf94ed9c5393ef72725d159fe01139746); ?>
<?php endif; ?>
                </div>
            </div>

            <div class="mb-3">
                <label for="email" class="form-label"><?php echo e(__('Email')); ?></label>
                <div class="col-sm-5">
                    <input id="email" name="email" type="email" class="form-control"
                        value="<?php echo e(old('email', $user->email)); ?>" required autocomplete="username">
                    <?php if (isset($component)) { $__componentOriginalf94ed9c5393ef72725d159fe01139746 = $component; } ?>
<?php if (isset($attributes)) { $__attributesOriginalf94ed9c5393ef72725d159fe01139746 = $attributes; } ?>
<?php $component = Illuminate\View\AnonymousComponent::resolve(['view' => 'components.input-error','data' => ['class' => 'mt-2','messages' => $errors->get('email')]] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? $attributes->all() : [])); ?>
<?php $component->withName('input-error'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag): ?>
<?php $attributes = $attributes->except(\Illuminate\View\AnonymousComponent::ignoredParameterNames()); ?>
<?php endif; ?>
<?php $component->withAttributes(['class' => 'mt-2','messages' => \Illuminate\View\Compilers\BladeCompiler::sanitizeComponentAttribute($errors->get('email'))]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__attributesOriginalf94ed9c5393ef72725d159fe01139746)): ?>
<?php $attributes = $__attributesOriginalf94ed9c5393ef72725d159fe01139746; ?>
<?php unset($__attributesOriginalf94ed9c5393ef72725d159fe01139746); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalf94ed9c5393ef72725d159fe01139746)): ?>
<?php $component = $__componentOriginalf94ed9c5393ef72725d159fe01139746; ?>
<?php unset($__componentOriginalf94ed9c5393ef72725d159fe01139746); ?>
<?php endif; ?>

                    <?php if($user instanceof \Illuminate\Contracts\Auth\MustVerifyEmail && !$user->hasVerifiedEmail()): ?>
                        <div class="mt-2">
                            <p class="text-sm text-gray-800">
                                <?php echo e(__('Your email address is unverified.')); ?>

                                <button form="send-verification" class="btn btn-link">
                                    <?php echo e(__('Click here to re-send the verification email.')); ?>

                                </button>
                            </p>

                            <?php if(session('status') === 'verification-link-sent'): ?>
                                <p class="mt-2 text-sm font-medium text-success">
                                    <?php echo e(__('A new verification link has been sent to your email address.')); ?>

                                </p>
                            <?php endif; ?>
                        </div>
                    <?php endif; ?>
                </div>
            </div>

            <div class="gap-4 d-flex align-items-center">
                <button type="submit" class="mb-2 btn btn-primary"><?php echo e(__('Save')); ?></button>
            </div>
            <?php if(session('status') === 'profile-updated'): ?>
                <div id="profileUpdatedAlert" class="text-sm text-gray-600 alert alert-success" role="alert">
                    <?php echo e(__('Saved.')); ?>

                </div>
                <script>
                    // JavaScript function to hide the alert after 2000 milliseconds (2 seconds)
                    setTimeout(function() {
                        document.getElementById('profileUpdatedAlert').style.display = 'none';
                    }, 2000);
                </script>
            <?php endif; ?>
        </form>
    </div>
</div>
<?php /**PATH C:\xampp\htdocs\laravel\TheDesignStore\resources\views\profile\partials\update-profile-information-form.blade.php ENDPATH**/ ?>