<?php $__env->startSection('main-section'); ?>
    <main>
        <section class="p-3 p-md-4 p-lg-5">
            <div class="overflow-hidden position-relative rounded-4 d-flex justify-content-center align-items-center">
                <video class="hero_video" src="https://videos.pexels.com/video-files/8580866/8580866-hd_1920_1080_30fps.mp4"
                    loop muted autoplay></video>
                <div class="top-0 position-absolute start-0 w-100 h-100 z-1 overly_video_bg">
                    <div class="mx-auto container-lg h-100 d-flex justify-content-center align-items-center">
                        <div class="row justify-content-center w-100">
                            <div class="col-md-8">
                                <h1 class="text-center text-black hero_heading fw-medium font_heading">Innovation,
                                    productivity, design, and art unite.</h1>
                                <p class="mt-3 text-center text-black">Creativity and efficiency blend seamlessly, driving
                                    innovation, productivity, design, and art to shape a visionary future.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <div class="mx-auto form_section container-lg">
            <h2 class="mt-4 text-center text-black fs-1 fw-medium mt-lg-1 font_heading text-capitalize">
                Planning a renovation? Get a FREE estimate today!
            </h2>
            <form style="background:var(--primary);" method="post" action=""
                class="px-3 pt-5 mt-4 pb-md-4 pt-md-5 px-md-4 rounded-3 mt-lg-5">
                <div
                    class="flex-wrap gap-4 px-2 py-5 bg-white rounded-2 d-flex justify-content-center align-items-center gap-md-2">
                    <div class="flex-fill d-flex flex-column align-items-center">
                        <label style="font-size:14px;">Select Apartment Type</label>
                        <div class="mt-2 dropdown">
                            <button class="btn dropdown-toggle fw-medium" type="button" data-bs-toggle="dropdown"
                                aria-expanded="false">
                                Select Any Option
                            </button>
                            <ul class="dropdown-menu">
                                <li><a class="dropdown-item" href="#">2bhk</a></li>
                                <li><a class="dropdown-item" href="#">Another action</a></li>
                                <li><a class="dropdown-item" href="#">Something else here</a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="flex-fill d-flex flex-column align-items-center">
                        <label style="font-size:14px;">Select Type of Rooms</label>
                        <div class="mt-2 dropdown">
                            <button class="btn dropdown-toggle fw-medium" type="button" data-bs-toggle="dropdown"
                                aria-expanded="false">
                                Select Any Option
                            </button>
                            <ul class="dropdown-menu">
                                <li><a class="dropdown-item" href="#">Master Bedroom</a></li>
                                <li><a class="dropdown-item" href="#">Another action</a></li>
                                <li><a class="dropdown-item" href="#">Something else here</a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="flex-fill d-flex flex-column align-items-center">
                        <label style="font-size:14px;">Need A Modular Kitchen ?</label>
                        <div class="mt-2 dropdown">
                            <button class="btn dropdown-toggle fw-medium" type="button" data-bs-toggle="dropdown"
                                aria-expanded="false">
                                Select Any Option
                            </button>
                            <ul class="dropdown-menu">
                                <li><a class="dropdown-item" href="#">Yes</a></li>
                                <li><a class="dropdown-item" href="#">No</a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="flex-fill d-flex flex-column align-items-center">
                        <label style="font-size:14px;">Need A Bathroom ?</label>
                        <div class="mt-2 dropdown">
                            <button class="btn dropdown-toggle fw-medium" type="button" data-bs-toggle="dropdown"
                                aria-expanded="false">
                                Select Any Option
                            </button>
                            <ul class="dropdown-menu">
                                <li><a class="dropdown-item" href="#">800</a></li>
                                <li><a class="dropdown-item" href="#">Another action</a></li>
                                <li><a class="dropdown-item" href="#">Something else here</a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="flex-fill d-flex flex-column align-items-center">
                        <label style="font-size:14px;">Need A Openspace ?</label>
                        <div class="mt-2 dropdown">
                            <button class="btn dropdown-toggle fw-medium" type="button" data-bs-toggle="dropdown"
                                aria-expanded="false">
                                Select Any Option
                            </button>
                            <ul class="dropdown-menu">
                                <li><a class="dropdown-item" href="#">800</a></li>
                                <li><a class="dropdown-item" href="#">Another action</a></li>
                                <li><a class="dropdown-item" href="#">Something else here</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="d-flex justify-content-center">
                    <button type="submit" class="shadow-sm estimate_btn">Get Estimate</button>
                </div>
            </form>
        </div>
        <section>
            <div class="py-5 mx-auto container-lg mt-md-5">
                <div class="row-gap-3 overflow-hidden row row-gap-md-5 justify-content-between">
                    <div class="col-md-5 px-lg-0" data-aos="fade-right" data-aos-duration="1000" data-aos-delay="0">
                        <h2 class="mt-1 text-black fs-1 fw-medium font_heading text-capitalize">
                            Popular categories
                        </h2>
                    </div>
                    <div class="col-md-6 px-lg-0" data-aos="fade-left" data-aos-duration="1000" data-aos-delay="0">
                        <p style="text-wrap-style: pretty">
                            Lorem ipsum dolor sit amet consectetur. Vehicula morbi neque
                            integer varius pulvinar nulla leo. Sollicitudin vitae sit
                            aliquet sit auctor amet at. Rutrum cras mus et
                        </p>
                    </div>
                    <div class="col-lg-12" data-aos="fade-up" data-aos-duration="1000" data-aos-delay="100">
                        <div class="mt-3 product_slider swiper">
                            <div class="swiper-wrapper">
                                <?php $__currentLoopData = $popularCategories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <div class="swiper-slide">
                                        <div class="product_card">
                                            <a href="<?php echo e(route('category.subcategories', $category->slug)); ?>">
                                                <img src="<?php echo e(asset(config('paths.main_cate') . $category->ctg_main_img)); ?> "
                                                    alt="<?php echo e($category->alt_tag); ?>" />
                                                <p class="mt-2 text-center text-black fw-medium"><?php echo e($category->ctg_name); ?>

                                                </p>
                                            </a>
                                        </div>
                                    </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </div>
                        </div>
                        <div class="gap-4 mt-4 d-flex justify-content-center align-items-center">
                            <button class="slider_btns product_prev">
                                <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24"
                                    viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2"
                                    stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-chevron-left">
                                    <path d="m15 18-6-6 6-6" />
                                </svg>
                            </button>
                            <button class="slider_btns product_next">
                                <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24"
                                    viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2"
                                    stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-chevron-right">
                                    <path d="m9 18 6-6-6-6" />
                                </svg>
                            </button>
                        </div>
                    </div>
                </div>
                <div class="px-3 mt-5 w-100 px-lg-0">
                    <h3 class="mt-1 text-black fs-1 fw-medium font_heading" data-aos="fade-right"
                        data-aos-duration="1000" data-aos-delay="0">
                        Inspiration Gallery
                    </h3>
                    <div class="flex-wrap gap-3 mt-3 d-flex align-items-center mt-md-4">
                        <button class="gallery_btns active" data-tab="all" data-aos="fade-right"
                            data-aos-duration="1000" data-aos-delay="0">
                            All
                        </button>
                        <button class="gallery_btns" data-tab="kitchen" data-aos="fade-right" data-aos-duration="1000"
                            data-aos-delay="100">
                            Kitchen
                        </button>
                        <button class="gallery_btns" data-tab="bedroom" data-aos="fade-right" data-aos-duration="1000"
                            data-aos-delay="200">
                            Bedroom
                        </button>
                        <button class="gallery_btns" data-tab="living-room" data-aos="fade-right"
                            data-aos-duration="1000" data-aos-delay="300">
                            Living Room
                        </button>
                        <button class="gallery_btns" data-tab="bathroom" data-aos="fade-right" data-aos-duration="1000"
                            data-aos-delay="400">
                            Bathroom
                        </button>
                        <button class="gallery_btns" data-tab="dinning" data-aos="fade-right" data-aos-duration="1000"
                            data-aos-delay="500">
                            Dinning
                        </button>
                        <button class="gallery_btns" data-tab="outdoor" data-aos="fade-right" data-aos-duration="1000"
                            data-aos-delay="600">
                            Outdoor
                        </button>
                        <button class="gallery_btns" data-tab="wardrobe" data-aos="fade-right" data-aos-duration="1000"
                            data-aos-delay="700">
                            Wardrobe
                        </button>
                    </div>

                    <!-- Tabs -->
                    <div class="mt-5 gallery">
                        <!-- Replace these with actual items -->
                        <div class="gallery_item" data-category="all kitchen">
                            <div class="bento-grid" id="allTabGrid">
                                <div class="grid-item item1"></div>
                                <div class="grid-item item2"></div>
                                <div class="grid-item item3"></div>
                                <div class="grid-item item4"></div>
                                <div class="grid-item item5"></div>
                                <div class="grid-item item6"></div>
                                <div class="grid-item item7"></div>
                            </div>
                        </div>
                        <div class="mt-3 gallery_item" data-category="all bedroom">
                            <div class="bento-grid" id="allTabGrid">
                                <div class="grid-item item8"></div>
                                <div class="grid-item item9"></div>
                                <div class="grid-item item10"></div>
                                <div class="grid-item item11"></div>
                                <div class="grid-item item12"></div>
                            </div>
                        </div>
                        <div class="mt-3 gallery_item" data-category="all living-room">
                            <div class="bento-grid" id="allTabGrid">
                                <div class="grid-item item1"></div>
                                <div class="grid-item item2"></div>
                                <div class="grid-item item3"></div>
                                <div class="grid-item item4"></div>
                            </div>
                        </div>
                        <div class="mt-3 gallery_item" data-category="all bathroom">
                            <div class="bento-grid" id="allTabGrid">
                                <div class="grid-item item8"></div>
                                <div class="grid-item item9"></div>
                                <div class="grid-item item10"></div>
                                <div class="grid-item item11"></div>
                                <div class="grid-item item12"></div>
                            </div>
                        </div>
                        <div class="mt-3 gallery_item" data-category="all dinning">
                            <div class="bento-grid" id="allTabGrid">
                                <div class="grid-item item1"></div>
                                <div class="grid-item item2"></div>
                                <div class="grid-item item3"></div>
                                <div class="grid-item item4"></div>
                            </div>
                        </div>
                        <div class="mt-3 gallery_item" data-category="all outdoor">
                            <div class="bento-grid" id="allTabGrid">
                                <div class="grid-item item1"></div>
                                <div class="grid-item item2"></div>
                                <div class="grid-item item3"></div>
                                <div class="grid-item item4"></div>
                            </div>
                        </div>
                        <div class="mt-3 gallery_item" data-category="all wardrobe">
                            <div class="bento-grid" id="allTabGrid">
                                <div class="grid-item item8"></div>
                                <div class="grid-item item9"></div>
                                <div class="grid-item item10"></div>
                                <div class="grid-item item11"></div>
                                <div class="grid-item item12"></div>
                            </div>
                        </div>
                    </div>
                    <div class="d-flex justify-content-center">
                        <button class="mt-4 border-0 view-more-btn d-none shop_btn">
                            View All
                        </button>
                    </div>
                </div>

            </div>
        </section>
        <div class="py-5 cta_section my-md-5">
            <div class="py-4 mx-auto container-lg">
                <h2 class="text-center text-black fs-1 fw-medium font_heading" data-aos="zoom-in"
                    data-aos-duration="1000" data-aos-delay="0">
                    Let’s Find Your Dream Home
                </h2>
                <p class="mt-3 text-center" data-aos="zoom-in" data-aos-duration="1000" data-aos-delay="200">
                    Lorem ipsum dolor sit amet consectetur. Lobortis est aliquam nunc
                    egestas in elit enim est. Scelerisque libero vel iaculis egestas id.
                    In tristique volutpat tellus vitae. Ut odio aliquam tincidunt.
                </p>
                <div class="mt-4 d-flex justify-content-center align-items-center" data-aos="zoom-in"
                    data-aos-duration="1000" data-aos-delay="500">
                    <a href="" class="shop_btn">Get In Touch</a>
                </div>
            </div>
        </div>
        <section>
            <div class="py-5 mx-auto container-lg">
                <div class="row-gap-4 row">
                    <div class="col-lg-4 d-flex align-items-center ps-lg-0">
                        <div class="gap-3 d-flex flex-column justify-content-center">
                            <h2 class="text-black fs-1 fw-medium font_heading" data-aos="fade-right"
                                data-aos-duration="1000" data-aos-delay="100">
                                New Arrivals
                            </h2>
                            <p data-aos="fade-right" data-aos-duration="1000" data-aos-delay="200">
                                Lorem ipsum dolor sit amet consectetur. Lobortis est aliquam
                                nunc egestas in elit enim est. Scelerisque libero vel iaculis
                                egestas id. In tristique volutpat tellus vitae. Ut odio
                                aliquam tincidunt.
                            </p>
                            <div class="d-flex justify-content-start" data-aos="fade-right" data-aos-duration="1000"
                                data-aos-delay="300">
                                <a href="<?php echo e(route('products')); ?>"
                                    class="text-black fw-medium text-decoration-underline d-inline-block text-uppercase">View
                                    All</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-8">
                        <div class="new_arrival_slider swiper">
                            <div class="swiper-wrapper">
                                <?php $__currentLoopData = $newArrivals; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $product): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <div class="swiper-slide">
                                        <div class="overflow-hidden arrival_card">
                                            <div class="img_holder">
                                                <div class="overly_shop">
                                                    <a href="<?php echo e(route('productDetails', ['slug' => $product->slug])); ?>"
                                                        class="gap-2 d-flex flex-column justify-content-center align-items-center text-decoration-none">
                                                        <svg xmlns="http://www.w3.org/2000/svg" width="16"
                                                            height="16" fill="currentColor" class="bi bi-cart3"
                                                            viewBox="0 0 16 16">
                                                            <path
                                                                d="M0 1.5A.5.5 0 0 1 .5 1H2a.5.5 0 0 1 .485.379L2.89 3H14.5a.5.5 0 0 1 .49.598l-1 5a.5.5 0 0 1-.465.401l-9.397.472L4.415 11H13a.5.5 0 0 1 0 1H4a.5.5 0 0 1-.491-.408L2.01 3.607 1.61 2H.5a.5.5 0 0 1-.5-.5M3.102 4l.84 4.479 9.144-.459L13.89 4zM5 12a2 2 0 1 0 0 4 2 2 0 0 0 0-4m7 0a2 2 0 1 0 0 4 2 2 0 0 0 0-4m-7 1a1 1 0 1 1 0 2 1 1 0 0 1 0-2m7 0a1 1 0 1 1 0 2 1 1 0 0 1 0-2" />
                                                        </svg>
                                                        <p>Shop Now</p>
                                                    </a>
                                                </div>
                                                <img src="<?php echo e(asset(config('paths.product') . $product->product_main_img)); ?> "
                                                    alt="<?php echo e($product->alt_tag); ?>" />
                                            </div>
                                            <div class="mt-2 d-flex justify-content-between align-items-center">
                                                <p class="text-black fw-medium"><?php echo e($product->product_name); ?></p>
                                                
                                            </div>
                                        </div>
                                    </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </div>
                        </div>
                        <div class="gap-2 mt-4 w-100 d-flex align-items-center">
                            <div class="position-relative w-100">
                                <div class="new_arrival_scrollbar swiper-scrollbar"></div>
                            </div>
                            <div class="gap-4 d-flex align-items-center">
                                <button class="slider_btns btn_prev">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24"
                                        viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2"
                                        stroke-linecap="round" stroke-linejoin="round"
                                        class="lucide lucide-chevron-left">
                                        <path d="m15 18-6-6 6-6"></path>
                                    </svg>
                                </button>
                                <button class="slider_btns btn_next">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24"
                                        viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2"
                                        stroke-linecap="round" stroke-linejoin="round"
                                        class="lucide lucide-chevron-right">
                                        <path d="m9 18 6-6-6-6"></path>
                                    </svg>
                                </button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section>
            <div class="mx-auto container-lg py-md-5">
                <div class="row-gap-3 overflow-hidden row justify-content-between">
                    <div class="col-md-4 d-flex align-items-center ps-lg-0">
                        <h3 class="text-black fs-1 fw-medium font_heading" data-aos="fade-right" data-aos-duration="1000"
                            data-aos-delay="0">
                            Designed for you
                        </h3>
                    </div>
                    <div class="col-md-6 d-flex align-items-center px-lg-0" data-aos="fade-left" data-aos-duration="1000"
                        data-aos-delay="0">
                        <p style="text-wrap-style: pretty">
                            Lorem ipsum dolor sit amet consectetur. Vehicula morbi neque
                            integer varius pulvinar nulla leo. Sollicitudin vitae sit
                            aliquet sit auctor amet at. Rutrum cras mus et scelerisque dui
                            in lorem in.
                        </p>
                    </div>
                </div>
                <div class="px-3 mt-4 design_gallery mt-md-5 px-lg-0">
                    <div class="designed_items item_1" data-aos="zoom-in" data-aos-duration="1000" data-aos-delay="100">
                    </div>
                    <div class="designed_items item_2" data-aos="zoom-in" data-aos-duration="1000" data-aos-delay="200">
                    </div>
                    <div class="designed_items item_3" data-aos="zoom-in" data-aos-duration="1000" data-aos-delay="300">
                    </div>
                    <div class="designed_items item_4" data-aos="zoom-in" data-aos-duration="1000" data-aos-delay="400">
                    </div>
                </div>

                <div class="row-gap-3 pt-5 pb-4 overflow-hidden row justify-content-between mt-md-5 py-md-5">
                    <div class="col-md-6 d-flex align-items-end ps-lg-0">
                        <h3 class="text-black fs-1 fw-medium font_heading" data-aos="fade-right" data-aos-duration="1000"
                            data-aos-delay="100">
                            Premium Picks, Unbeatable Prices
                        </h3>
                    </div>
                    <div class="col-md-5 d-flex align-items-center px-lg-0" data-aos="fade-left" data-aos-duration="1000"
                        data-aos-delay="100">
                        <p>
                            Lorem ipsum dolor sit amet consectetur. Vehicula morbi neque
                            integer varius pulvinar nulla leo. Sollicitudin vitae sit
                            aliquet sit auctor amet at. Rutrum cras mus et scelerisque dui
                            in lorem in.
                        </p>
                    </div>
                </div>

                <!-- Assuming this is the section for Premium Picks, Unbeatable Prices -->
                <div class="flex-wrap gap-3 px-3 picks_buttons d-flex align-items-center px-lg-0">
                    <?php $__currentLoopData = $premiumCategories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <?php if($category->subCategory->isNotEmpty()): ?>
                            <!-- Check if the category has subcategories with products -->
                            <button class="picks_btns <?php echo e($loop->first ? 'active' : ''); ?>"
                                data-tab="category_<?php echo e($category->id); ?>" data-aos="fade-right" data-aos-duration="1000"
                                data-aos-delay="<?php echo e($loop->index * 100 + 100); ?>">
                                <?php echo e($category->ctg_name); ?>

                            </button>
                        <?php endif; ?>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>


                <!-- Dynamic content section for displaying subcategories based on category selection -->
                <div class="px-3 mt-5 picks_content px-lg-0" data-aos="fade-up" data-aos-duration="1000"
                    data-aos-delay="100">
                    <?php $__currentLoopData = $premiumCategories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <div class="picks_item <?php echo e($loop->first ? 'active' : 'd-none'); ?>"
                            data-category="category_<?php echo e($category->id); ?>">
                            <div class="product_slider_2 swiper">
                                <div class="swiper-wrapper">
                                    <?php $__currentLoopData = $category->subCategory; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $subCategory): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <?php if($subCategory->products->count() > 0): ?>
                                            <!-- Check if subcategory has products -->
                                            <div class="swiper-slide">
                                                <div class="product_card">
                                                    <a
                                                        href="<?php echo e(route('subcategoryDetail', ['slug' => $subCategory->slug])); ?>">
                                                        <img src="<?php echo e(asset(config('paths.main_sub_cate') . $subCategory->sub_ctg_main_img)); ?>"
                                                            alt="<?php echo e($subCategory->alt_tag); ?>" />
                                                        <p class="mt-2 text-center text-black fw-medium">
                                                            <?php echo e($subCategory->sub_ctg_name); ?>

                                                        </p>
                                                    </a>
                                                </div>
                                            </div>
                                        <?php endif; ?>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </div>
                            </div>
                            <div class="gap-4 mt-4 d-flex justify-content-center align-items-center">
                                <button class="slider_btns product_prev_1">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24"
                                        viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2"
                                        stroke-linecap="round" stroke-linejoin="round"
                                        class="lucide lucide-chevron-left">
                                        <path d="m15 18-6-6 6-6" />
                                    </svg>
                                </button>
                                <button class="slider_btns product_next_1">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24"
                                        viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2"
                                        stroke-linecap="round" stroke-linejoin="round"
                                        class="lucide lucide-chevron-right">
                                        <path d="m9 18 6-6-6-6" />
                                    </svg>
                                </button>
                            </div>
                        </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>


        </section>
        <section>
            <div class="py-5 mx-auto container-lg">
                <div class="row justify-content-center">
                    <div class="col-md-8 px-md-0 position-relative">
                        <div class="testimonial_slider swiper">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <div class="testimonial_slider_item">
                                        <h3 class="text-center text-black fs-1 fw-medium font_heading">
                                            Here our original reviews from trusted platform
                                        </h3>
                                        <p class="mt-4 text-center">
                                            Lorem ipsum dolor sit amet consectetur. Suscipit eget id
                                            feugiat venenatis ultrices blandit duis sollicitudin
                                            accumsan. Arcu neque a tellus sit nunc egestas
                                            adipiscing. Sed dolor auctor morbi augue ut viverra
                                            dictum sed.
                                        </p>
                                        <div class="gap-3 mt-4 d-flex align-items-center justify-content-center">
                                            <img class="user_img"
                                                src="<?php echo e(asset('assets/images/testimonial-img-1.png')); ?> "
                                                alt="" />
                                            <div class="gap-1 d-flex flex-column justify-content-center">
                                                <h6 class="text-black fw-semibold">lorem ipsum</h6>
                                                <svg class="svg_rating" width="180" height="36"
                                                    viewBox="0 0 180 36" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M16.0428 6.02106C16.6586 4.12579 19.3399 4.12579 19.9557 6.02106L21.5787 11.0159C21.854 11.8635 22.6439 12.4374 23.5351 12.4374H28.787C30.7798 12.4374 31.6084 14.9875 29.9962 16.1588L25.7473 19.2458C25.0263 19.7696 24.7246 20.6982 25 21.5458L26.6229 26.5406C27.2387 28.4359 25.0695 30.0119 23.4573 28.8406L19.2084 25.7536C18.4874 25.2298 17.5111 25.2298 16.7901 25.7536L12.5412 28.8406C10.929 30.0119 8.75977 28.4359 9.37558 26.5406L10.9985 21.5458C11.2739 20.6982 10.9722 19.7696 10.2512 19.2458L6.00232 16.1588C4.39011 14.9875 5.21867 12.4374 7.21148 12.4374H12.4634C13.3546 12.4374 14.1445 11.8635 14.4199 11.0159L16.0428 6.02106Z"
                                                        fill="#FFA928" />
                                                    <path
                                                        d="M52.0428 6.02106C52.6586 4.12579 55.3399 4.12579 55.9557 6.02106L57.5787 11.0159C57.854 11.8635 58.6439 12.4374 59.5351 12.4374H64.787C66.7798 12.4374 67.6084 14.9875 65.9962 16.1588L61.7473 19.2458C61.0263 19.7696 60.7246 20.6982 61 21.5458L62.6229 26.5406C63.2387 28.4359 61.0695 30.0119 59.4573 28.8406L55.2084 25.7536C54.4874 25.2298 53.5111 25.2298 52.7901 25.7536L48.5412 28.8406C46.929 30.0119 44.7598 28.4359 45.3756 26.5406L46.9985 21.5458C47.2739 20.6982 46.9722 19.7696 46.2512 19.2458L42.0023 16.1588C40.3901 14.9875 41.2187 12.4374 43.2115 12.4374H48.4634C49.3546 12.4374 50.1445 11.8635 50.4199 11.0159L52.0428 6.02106Z"
                                                        fill="#FFA928" />
                                                    <path
                                                        d="M88.0428 6.02106C88.6586 4.12579 91.3399 4.12579 91.9557 6.02106L93.5787 11.0159C93.854 11.8635 94.6439 12.4374 95.5351 12.4374H100.787C102.78 12.4374 103.608 14.9875 101.996 16.1588L97.7473 19.2458C97.0263 19.7696 96.7246 20.6982 97 21.5458L98.6229 26.5406C99.2387 28.4359 97.0695 30.0119 95.4573 28.8406L91.2084 25.7536C90.4874 25.2298 89.5111 25.2298 88.7901 25.7536L84.5412 28.8406C82.929 30.0119 80.7598 28.4359 81.3756 26.5406L82.9985 21.5458C83.2739 20.6982 82.9722 19.7696 82.2512 19.2458L78.0023 16.1588C76.3901 14.9875 77.2187 12.4374 79.2115 12.4374H84.4634C85.3546 12.4374 86.1445 11.8635 86.4199 11.0159L88.0428 6.02106Z"
                                                        fill="#FFA928" />
                                                    <path
                                                        d="M124.043 6.02106C124.659 4.12579 127.34 4.12579 127.956 6.02106L129.579 11.0159C129.854 11.8635 130.644 12.4374 131.535 12.4374H136.787C138.78 12.4374 139.608 14.9875 137.996 16.1588L133.747 19.2458C133.026 19.7696 132.725 20.6982 133 21.5458L134.623 26.5406C135.239 28.4359 133.07 30.0119 131.457 28.8406L127.208 25.7536C126.487 25.2298 125.511 25.2298 124.79 25.7536L120.541 28.8406C118.929 30.0119 116.76 28.4359 117.376 26.5406L118.999 21.5458C119.274 20.6982 118.972 19.7696 118.251 19.2458L114.002 16.1588C112.39 14.9875 113.219 12.4374 115.211 12.4374H120.463C121.355 12.4374 122.144 11.8635 122.42 11.0159L124.043 6.02106Z"
                                                        fill="#FFA928" />
                                                    <path
                                                        d="M160.043 6.02106C160.659 4.12579 163.34 4.12579 163.956 6.02106L165.579 11.0159C165.854 11.8635 166.644 12.4374 167.535 12.4374H172.787C174.78 12.4374 175.608 14.9875 173.996 16.1588L169.747 19.2458C169.026 19.7696 168.725 20.6982 169 21.5458L170.623 26.5406C171.239 28.4359 169.07 30.0119 167.457 28.8406L163.208 25.7536C162.487 25.2298 161.511 25.2298 160.79 25.7536L156.541 28.8406C154.929 30.0119 152.76 28.4359 153.376 26.5406L154.999 21.5458C155.274 20.6982 154.972 19.7696 154.251 19.2458L150.002 16.1588C148.39 14.9875 149.219 12.4374 151.211 12.4374H156.463C157.355 12.4374 158.144 11.8635 158.42 11.0159L160.043 6.02106Z"
                                                        fill="#E3E6F0" />
                                                </svg>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="testimonial_slider_item">
                                        <h3 class="text-center text-black fs-1 fw-medium font_heading">
                                            Here our original reviews from trusted platform
                                        </h3>
                                        <p class="mt-4 text-center">
                                            Lorem ipsum dolor sit amet consectetur. Suscipit eget id
                                            feugiat venenatis ultrices blandit duis sollicitudin
                                            accumsan. Arcu neque a tellus sit nunc egestas
                                            adipiscing. Sed dolor auctor morbi augue ut viverra
                                            dictum sed.
                                        </p>
                                        <div class="gap-3 mt-4 d-flex align-items-center justify-content-center">
                                            <img class="user_img"
                                                src="<?php echo e(asset('assets/images/testimonial-img-1.png')); ?> "
                                                alt="" />
                                            <div class="gap-1 d-flex flex-column justify-content-center">
                                                <h6 class="text-black fw-semibold">lorem ipsum</h6>
                                                <svg class="svg_rating" width="180" height="36"
                                                    viewBox="0 0 180 36" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M16.0428 6.02106C16.6586 4.12579 19.3399 4.12579 19.9557 6.02106L21.5787 11.0159C21.854 11.8635 22.6439 12.4374 23.5351 12.4374H28.787C30.7798 12.4374 31.6084 14.9875 29.9962 16.1588L25.7473 19.2458C25.0263 19.7696 24.7246 20.6982 25 21.5458L26.6229 26.5406C27.2387 28.4359 25.0695 30.0119 23.4573 28.8406L19.2084 25.7536C18.4874 25.2298 17.5111 25.2298 16.7901 25.7536L12.5412 28.8406C10.929 30.0119 8.75977 28.4359 9.37558 26.5406L10.9985 21.5458C11.2739 20.6982 10.9722 19.7696 10.2512 19.2458L6.00232 16.1588C4.39011 14.9875 5.21867 12.4374 7.21148 12.4374H12.4634C13.3546 12.4374 14.1445 11.8635 14.4199 11.0159L16.0428 6.02106Z"
                                                        fill="#FFA928" />
                                                    <path
                                                        d="M52.0428 6.02106C52.6586 4.12579 55.3399 4.12579 55.9557 6.02106L57.5787 11.0159C57.854 11.8635 58.6439 12.4374 59.5351 12.4374H64.787C66.7798 12.4374 67.6084 14.9875 65.9962 16.1588L61.7473 19.2458C61.0263 19.7696 60.7246 20.6982 61 21.5458L62.6229 26.5406C63.2387 28.4359 61.0695 30.0119 59.4573 28.8406L55.2084 25.7536C54.4874 25.2298 53.5111 25.2298 52.7901 25.7536L48.5412 28.8406C46.929 30.0119 44.7598 28.4359 45.3756 26.5406L46.9985 21.5458C47.2739 20.6982 46.9722 19.7696 46.2512 19.2458L42.0023 16.1588C40.3901 14.9875 41.2187 12.4374 43.2115 12.4374H48.4634C49.3546 12.4374 50.1445 11.8635 50.4199 11.0159L52.0428 6.02106Z"
                                                        fill="#FFA928" />
                                                    <path
                                                        d="M88.0428 6.02106C88.6586 4.12579 91.3399 4.12579 91.9557 6.02106L93.5787 11.0159C93.854 11.8635 94.6439 12.4374 95.5351 12.4374H100.787C102.78 12.4374 103.608 14.9875 101.996 16.1588L97.7473 19.2458C97.0263 19.7696 96.7246 20.6982 97 21.5458L98.6229 26.5406C99.2387 28.4359 97.0695 30.0119 95.4573 28.8406L91.2084 25.7536C90.4874 25.2298 89.5111 25.2298 88.7901 25.7536L84.5412 28.8406C82.929 30.0119 80.7598 28.4359 81.3756 26.5406L82.9985 21.5458C83.2739 20.6982 82.9722 19.7696 82.2512 19.2458L78.0023 16.1588C76.3901 14.9875 77.2187 12.4374 79.2115 12.4374H84.4634C85.3546 12.4374 86.1445 11.8635 86.4199 11.0159L88.0428 6.02106Z"
                                                        fill="#FFA928" />
                                                    <path
                                                        d="M124.043 6.02106C124.659 4.12579 127.34 4.12579 127.956 6.02106L129.579 11.0159C129.854 11.8635 130.644 12.4374 131.535 12.4374H136.787C138.78 12.4374 139.608 14.9875 137.996 16.1588L133.747 19.2458C133.026 19.7696 132.725 20.6982 133 21.5458L134.623 26.5406C135.239 28.4359 133.07 30.0119 131.457 28.8406L127.208 25.7536C126.487 25.2298 125.511 25.2298 124.79 25.7536L120.541 28.8406C118.929 30.0119 116.76 28.4359 117.376 26.5406L118.999 21.5458C119.274 20.6982 118.972 19.7696 118.251 19.2458L114.002 16.1588C112.39 14.9875 113.219 12.4374 115.211 12.4374H120.463C121.355 12.4374 122.144 11.8635 122.42 11.0159L124.043 6.02106Z"
                                                        fill="#FFA928" />
                                                    <path
                                                        d="M160.043 6.02106C160.659 4.12579 163.34 4.12579 163.956 6.02106L165.579 11.0159C165.854 11.8635 166.644 12.4374 167.535 12.4374H172.787C174.78 12.4374 175.608 14.9875 173.996 16.1588L169.747 19.2458C169.026 19.7696 168.725 20.6982 169 21.5458L170.623 26.5406C171.239 28.4359 169.07 30.0119 167.457 28.8406L163.208 25.7536C162.487 25.2298 161.511 25.2298 160.79 25.7536L156.541 28.8406C154.929 30.0119 152.76 28.4359 153.376 26.5406L154.999 21.5458C155.274 20.6982 154.972 19.7696 154.251 19.2458L150.002 16.1588C148.39 14.9875 149.219 12.4374 151.211 12.4374H156.463C157.355 12.4374 158.144 11.8635 158.42 11.0159L160.043 6.02106Z"
                                                        fill="#E3E6F0" />
                                                </svg>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="testimonial_slider_item">
                                        <h3 class="text-center text-black fs-1 fw-medium font_heading">
                                            Here our original reviews from trusted platform
                                        </h3>
                                        <p class="mt-4 text-center">
                                            Lorem ipsum dolor sit amet consectetur. Suscipit eget id
                                            feugiat venenatis ultrices blandit duis sollicitudin
                                            accumsan. Arcu neque a tellus sit nunc egestas
                                            adipiscing. Sed dolor auctor morbi augue ut viverra
                                            dictum sed.
                                        </p>
                                        <div class="gap-3 mt-4 d-flex align-items-center justify-content-center">
                                            <img class="user_img"
                                                src="<?php echo e(asset('assets/images/testimonial-img-1.png')); ?> "
                                                alt="" />
                                            <div class="gap-1 d-flex flex-column justify-content-center">
                                                <h6 class="text-black fw-semibold">lorem ipsum</h6>
                                                <svg class="svg_rating" width="180" height="36"
                                                    viewBox="0 0 180 36" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M16.0428 6.02106C16.6586 4.12579 19.3399 4.12579 19.9557 6.02106L21.5787 11.0159C21.854 11.8635 22.6439 12.4374 23.5351 12.4374H28.787C30.7798 12.4374 31.6084 14.9875 29.9962 16.1588L25.7473 19.2458C25.0263 19.7696 24.7246 20.6982 25 21.5458L26.6229 26.5406C27.2387 28.4359 25.0695 30.0119 23.4573 28.8406L19.2084 25.7536C18.4874 25.2298 17.5111 25.2298 16.7901 25.7536L12.5412 28.8406C10.929 30.0119 8.75977 28.4359 9.37558 26.5406L10.9985 21.5458C11.2739 20.6982 10.9722 19.7696 10.2512 19.2458L6.00232 16.1588C4.39011 14.9875 5.21867 12.4374 7.21148 12.4374H12.4634C13.3546 12.4374 14.1445 11.8635 14.4199 11.0159L16.0428 6.02106Z"
                                                        fill="#FFA928" />
                                                    <path
                                                        d="M52.0428 6.02106C52.6586 4.12579 55.3399 4.12579 55.9557 6.02106L57.5787 11.0159C57.854 11.8635 58.6439 12.4374 59.5351 12.4374H64.787C66.7798 12.4374 67.6084 14.9875 65.9962 16.1588L61.7473 19.2458C61.0263 19.7696 60.7246 20.6982 61 21.5458L62.6229 26.5406C63.2387 28.4359 61.0695 30.0119 59.4573 28.8406L55.2084 25.7536C54.4874 25.2298 53.5111 25.2298 52.7901 25.7536L48.5412 28.8406C46.929 30.0119 44.7598 28.4359 45.3756 26.5406L46.9985 21.5458C47.2739 20.6982 46.9722 19.7696 46.2512 19.2458L42.0023 16.1588C40.3901 14.9875 41.2187 12.4374 43.2115 12.4374H48.4634C49.3546 12.4374 50.1445 11.8635 50.4199 11.0159L52.0428 6.02106Z"
                                                        fill="#FFA928" />
                                                    <path
                                                        d="M88.0428 6.02106C88.6586 4.12579 91.3399 4.12579 91.9557 6.02106L93.5787 11.0159C93.854 11.8635 94.6439 12.4374 95.5351 12.4374H100.787C102.78 12.4374 103.608 14.9875 101.996 16.1588L97.7473 19.2458C97.0263 19.7696 96.7246 20.6982 97 21.5458L98.6229 26.5406C99.2387 28.4359 97.0695 30.0119 95.4573 28.8406L91.2084 25.7536C90.4874 25.2298 89.5111 25.2298 88.7901 25.7536L84.5412 28.8406C82.929 30.0119 80.7598 28.4359 81.3756 26.5406L82.9985 21.5458C83.2739 20.6982 82.9722 19.7696 82.2512 19.2458L78.0023 16.1588C76.3901 14.9875 77.2187 12.4374 79.2115 12.4374H84.4634C85.3546 12.4374 86.1445 11.8635 86.4199 11.0159L88.0428 6.02106Z"
                                                        fill="#FFA928" />
                                                    <path
                                                        d="M124.043 6.02106C124.659 4.12579 127.34 4.12579 127.956 6.02106L129.579 11.0159C129.854 11.8635 130.644 12.4374 131.535 12.4374H136.787C138.78 12.4374 139.608 14.9875 137.996 16.1588L133.747 19.2458C133.026 19.7696 132.725 20.6982 133 21.5458L134.623 26.5406C135.239 28.4359 133.07 30.0119 131.457 28.8406L127.208 25.7536C126.487 25.2298 125.511 25.2298 124.79 25.7536L120.541 28.8406C118.929 30.0119 116.76 28.4359 117.376 26.5406L118.999 21.5458C119.274 20.6982 118.972 19.7696 118.251 19.2458L114.002 16.1588C112.39 14.9875 113.219 12.4374 115.211 12.4374H120.463C121.355 12.4374 122.144 11.8635 122.42 11.0159L124.043 6.02106Z"
                                                        fill="#FFA928" />
                                                    <path
                                                        d="M160.043 6.02106C160.659 4.12579 163.34 4.12579 163.956 6.02106L165.579 11.0159C165.854 11.8635 166.644 12.4374 167.535 12.4374H172.787C174.78 12.4374 175.608 14.9875 173.996 16.1588L169.747 19.2458C169.026 19.7696 168.725 20.6982 169 21.5458L170.623 26.5406C171.239 28.4359 169.07 30.0119 167.457 28.8406L163.208 25.7536C162.487 25.2298 161.511 25.2298 160.79 25.7536L156.541 28.8406C154.929 30.0119 152.76 28.4359 153.376 26.5406L154.999 21.5458C155.274 20.6982 154.972 19.7696 154.251 19.2458L150.002 16.1588C148.39 14.9875 149.219 12.4374 151.211 12.4374H156.463C157.355 12.4374 158.144 11.8635 158.42 11.0159L160.043 6.02106Z"
                                                        fill="#E3E6F0" />
                                                </svg>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- Pagination Buttons -->
                        <div class="test_prev_div d-none d-md-block">
                            <button class="slider_btns test_prev">
                                <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24"
                                    viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2"
                                    stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-chevron-left">
                                    <path d="m15 18-6-6 6-6"></path>
                                </svg>
                            </button>
                        </div>
                        <div class="test_next_div d-none d-md-block">
                            <button class="slider_btns test_next">
                                <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24"
                                    viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2"
                                    stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-chevron-right">
                                    <path d="m9 18 6-6-6-6"></path>
                                </svg>
                            </button>
                        </div>
                    </div>
                    <div class="mt-5 d-flex justify-content-center">
                        <div class="gap-1 test_dots d-flex justify-content-center align-items-center"></div>
                    </div>
                </div>
            </div>
        </section>
        <section>
            <div class="py-4 mx-auto container-lg py-md-5">
                <div class="row justify-content-center">
                    <div class="col-md-6">
                        <h4 class="text-center text-black fs-1 fw-medium font_heading" data-aos="zoom-in"
                            data-aos-duration="1000" data-aos-delay="50">
                            Explore Insights in Our Blog
                        </h4>
                        <p style="text-wrap-style: pretty !important" class="mt-3 text-center" data-aos="zoom-in"
                            data-aos-duration="1000" data-aos-delay="100">
                            Find lots of insights and information on our blog. Explore,
                            learn, and get inspired today.
                        </p>
                    </div>
                </div>
                <div class="row-gap-4 mt-4 row row-gap-md-5 mt-md-5">
                    <div class="col-md-4" data-aos="zoom-in" data-aos-duration="1000" data-aos-delay="100">
                        <div class="blog_card">
                            <img class="rounded-4" src="<?php echo e(asset('assets/images/blog-1.webp')); ?> " alt="" />
                            <div class="px-2 mt-3 blog_content">
                                <p class="fs-7 fw-medium">19 Jan 2023</p>
                                <h5 class="mt-2 text-black fw-medium fs-5 line_limit_2">
                                    Lorem ipsum dolor sit amet consectetur. Sit tortor leo.
                                </h5>
                                <p style="text-wrap-style: pretty" class="mt-2 text-black-50 line_limit_3">
                                    Lorem ipsum dolor sit amet consectetur. Massa et
                                    pellentesque enim risus risus gravida. Tempus.
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4" data-aos="zoom-in" data-aos-duration="1000" data-aos-delay="200">
                        <div class="blog_card">
                            <img class="rounded-4" src="<?php echo e(asset('assets/images/blog-2.webp')); ?> " alt="" />
                            <div class="px-2 mt-3 blog_content">
                                <p class="fs-7 fw-medium">19 Jan 2023</p>
                                <h5 class="mt-2 text-black fw-medium fs-5 line_limit_2">
                                    Lorem ipsum dolor sit amet consectetur. Sit tortor leo.
                                </h5>
                                <p style="text-wrap-style: pretty" class="mt-2 text-black-50 line_limit_3">
                                    Lorem ipsum dolor sit amet consectetur. Massa et
                                    pellentesque enim risus risus gravida. Tempus.
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4" data-aos="zoom-in" data-aos-duration="1000" data-aos-delay="300">
                        <div class="blog_card">
                            <img class="rounded-4" src="<?php echo e(asset('assets/images/blog-3.webp')); ?> " alt="" />
                            <div class="px-2 mt-3 blog_content">
                                <p class="fs-7 fw-medium">19 Jan 2023</p>
                                <h5 class="mt-2 text-black fw-medium fs-5 line_limit_2">
                                    Lorem ipsum dolor sit amet consectetur. Sit tortor leo.
                                </h5>
                                <p style="text-wrap-style: pretty" class="mt-2 text-black-50 line_limit_3">
                                    Lorem ipsum dolor sit amet consectetur. Massa et
                                    pellentesque enim risus risus gravida. Tempus.
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row-gap-4 pt-5 row row-gap-md-5 justify-content-between mt-md-5 py-md-5">
                    <div class="col-md-5 d-flex align-items-center px-lg-0">
                        <div class="">
                            <h5 class="text-black fs-1 fw-medium font_heading" data-aos="fade-right"
                                data-aos-duration="1000" data-aos-delay="50">
                                Frequently Asked Questions
                            </h5>
                            <div class="gap-2 mt-3 d-flex align-items-center" data-aos="fade-right"
                                data-aos-duration="1000" data-aos-delay="100">
                                <p class="text-black fw-medium">Still need help?</p>
                                <a href=""
                                    class="gap-1 text-black-50 fw-semibold text-decoration-none d-flex align-items-center">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="20" height="20"
                                        viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2"
                                        stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-phone-call">
                                        <path
                                            d="M22 16.92v3a2 2 0 0 1-2.18 2 19.79 19.79 0 0 1-8.63-3.07 19.5 19.5 0 0 1-6-6 19.79 19.79 0 0 1-3.07-8.67A2 2 0 0 1 4.11 2h3a2 2 0 0 1 2 1.72 12.84 12.84 0 0 0 .7 2.81 2 2 0 0 1-.45 2.11L8.09 9.91a16 16 0 0 0 6 6l1.27-1.27a2 2 0 0 1 2.11-.45 12.84 12.84 0 0 0 2.81.7A2 2 0 0 1 22 16.92z" />
                                        <path d="M14.05 2a9 9 0 0 1 8 7.94" />
                                        <path d="M14.05 6A5 5 0 0 1 18 10" />
                                    </svg>
                                    Get Help Now</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 px-lg-0">
                        <div class="accordion" id="accordionExample">
                            <div class="accordion-item" data-aos="zoom-in" data-aos-duration="1000"
                                data-aos-delay="100">
                                <h2 class="accordion-header">
                                    <button class="accordion-button" type="button" data-bs-toggle="collapse"
                                        data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                                        Lorem ipsum dolor sit amet consectetur.
                                    </button>
                                </h2>
                                <div id="collapseOne" class="accordion-collapse collapse show"
                                    data-bs-parent="#accordionExample">
                                    <div class="accordion-body">
                                        Lorem ipsum dolor sit amet consectetur. Euismod bibendum
                                        laoreet commodo nisi ultricies lacus malesuada. Iaculis
                                        nullam phasellus mauris aenean at. Purus euismod gravida
                                        rhoncus ornare mauris.
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-item" data-aos="zoom-in" data-aos-duration="1000"
                                data-aos-delay="200">
                                <h2 class="accordion-header">
                                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                        data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                                        Lorem ipsum dolor sit amet consectetur. Dui aliquam
                                    </button>
                                </h2>
                                <div id="collapseTwo" class="accordion-collapse collapse"
                                    data-bs-parent="#accordionExample">
                                    <div class="accordion-body">
                                        Lorem ipsum dolor sit amet consectetur. Euismod bibendum
                                        laoreet commodo nisi ultricies lacus malesuada. Iaculis
                                        nullam phasellus mauris aenean at. Purus euismod gravida
                                        rhoncus ornare mauris.
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-item" data-aos="zoom-in" data-aos-duration="1000"
                                data-aos-delay="300">
                                <h2 class="accordion-header">
                                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                        data-bs-target="#collapseThree" aria-expanded="false"
                                        aria-controls="collapseThree">
                                        Lorem ipsum dolor sit amet consectetur. Orci varius
                                        pellentesque.
                                    </button>
                                </h2>
                                <div id="collapseThree" class="accordion-collapse collapse"
                                    data-bs-parent="#accordionExample">
                                    <div class="accordion-body">
                                        Lorem ipsum dolor sit amet consectetur. Euismod bibendum
                                        laoreet commodo nisi ultricies lacus malesuada. Iaculis
                                        nullam phasellus mauris aenean at. Purus euismod gravida
                                        rhoncus ornare mauris.
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-item" data-aos="zoom-in" data-aos-duration="1000"
                                data-aos-delay="400">
                                <h2 class="accordion-header">
                                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                        data-bs-target="#collapseFour" aria-expanded="false"
                                        aria-controls="collapseFour">
                                        Lorem ipsum dolor sit amet consectetur. Eleifend tincidunt
                                        quam eu.
                                    </button>
                                </h2>
                                <div id="collapseFour" class="accordion-collapse collapse"
                                    data-bs-parent="#accordionExample">
                                    <div class="accordion-body">
                                        Lorem ipsum dolor sit amet consectetur. Euismod bibendum
                                        laoreet commodo nisi ultricies lacus malesuada. Iaculis
                                        nullam phasellus mauris aenean at. Purus euismod gravida
                                        rhoncus ornare mauris.
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </main>
<?php $__env->stopSection(); ?>
<style>
    a{
       text-decoration: none !important;
    }
</style>
<?php $__env->startPush('script'); ?>
    <script>
        document.querySelectorAll('.picks_btns').forEach(button => {
            button.addEventListener('click', function() {
                const category = this.getAttribute('data-tab');
                const items = document.querySelectorAll('.picks_item');
                const allButtonsPrev = document.querySelectorAll('.product_prev_1');
                const allButtonsNext = document.querySelectorAll('.product_next_1');

                items.forEach((item, index) => {
                    if (item.getAttribute('data-category') === category) {
                        item.classList.remove('d-none');
                        item.classList.add('active');
                        // Show only the corresponding slider buttons
                        allButtonsPrev[index].style.display = 'block';
                        allButtonsNext[index].style.display = 'block';
                    } else {
                        item.classList.add('d-none');
                        item.classList.remove('active');
                        // Hide slider buttons for non-active items
                        allButtonsPrev[index].style.display = 'none';
                        allButtonsNext[index].style.display = 'none';
                    }
                });

                document.querySelectorAll('.picks_btns').forEach(btn => {
                    btn.classList.remove('active');
                });

                this.classList.add('active');
            });
        });

        // Initialize visibility for the first load
        window.onload = function() {
            const firstCategory = document.querySelector('.picks_item.active');
            if (firstCategory) {
                const index = Array.from(document.querySelectorAll('.picks_item')).indexOf(firstCategory);
                document.querySelectorAll('.product_prev_1')[index].style.display = 'block';
                document.querySelectorAll('.product_next_1')[index].style.display = 'block';
            }
        };
    </script>


    <script>
        document.querySelectorAll('.gallery_btns').forEach(button => {
            button.addEventListener('click', function() {
                const allContents = document.querySelectorAll('.gallery_item');
                const tabId = this.getAttribute('data-tab');

                allContents.forEach(content => {
                    if (content.getAttribute('data-category') === tabId || tabId === 'all') {
                        content.classList.remove('d-none');
                        content.classList.add('active');
                    } else {
                        content.classList.add('d-none');
                        content.classList.remove('active');
                    }
                });

                document.querySelectorAll('.gallery_btns').forEach(btn => {
                    btn.classList.remove('active');
                });
                this.classList.add('active');
            });
        });

        function showAllItems() {
            document.querySelectorAll('.gallery_item').forEach(item => {
                item.classList.remove('d-none');
                item.classList.add('active');
            });

            document.querySelectorAll('.gallery_btns').forEach(btn => {
                btn.classList.remove('active');
            });

            document.querySelector('.gallery_btns[data-tab="all"]').classList.add('active');
        }
    </script>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('frontend.layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\laravel\TheDesignStore\resources\views/frontend/pages/index.blade.php ENDPATH**/ ?>