<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class SubCategory extends Model
{
    use HasFactory;
    protected $guarded = [];
    protected $primary_key = 'id';

    public function category()
    {
        return $this->belongsTo(Category::class, 'ctg_id');
    }

    public function products()
    {
        return $this->belongsToMany(Product::class);
    }
}
