@extends('admin.master')
@section('admin-home-section')
    <div class="container-fluid pt-4 px-4">
        <div class="row g-4">

            <div class="col-12">

                <div class="bg-light row row-gap-5 rounded h-100 p-4">
                    <h2> Whatsapp Details</h2>

                    <div class="col-6 col-md-4">
                        <p class="fw-bold mt-3">Whatsapp Number:</p>
                    </div>
                    <div class="col-6 col-md-8">
                        <p class="mt-3">
                            {{ $whatsapp->phone_number }}
                        </p>
                    </div>

                    <div class="col-6 col-md-4">
                        <p class="fw-bold mt-3">Whatsapp Number:</p>
                    </div>
                    <div class="col-6 col-md-8">
                        <p class="mt-3">
                            {{ $whatsapp->message }}
                        </p>
                    </div>

                    <div class="mt-3 d-flex justify-content-start align-items-center">
                        <a href="{{ route('product') }}" class="flex-shrink-0 btn btn-primary">Go Back</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
@endsection
@push('style')
    <style>
        .banner-style {
            aspect-ratio: 16 / 9;
            width: 300px;
            object-fit: cover;
            object-position: center right;
        }

        .image-name-div {
            position: absolute;
            bottom: 0;
            left: 0;
            width: 100%;
            padding: 10px 20px;
            background: rgba(0, 0, 0, 0.616);
        }

        .image-name-div p {
            color: white;
            font-size: 14px;
            font-weight: 600;
            text-align: center;
            margin: 0;
        }
    </style>
@endpush
