

<?php $__env->startSection('admin-home-section'); ?>
    <div class="container-fluid pt-4 px-4">
        <div class="row g-4">
            <h2> Category</h2>
            <div class="col-sm-12 col-xl-12">
                <div class="bg-light rounded h-100 p-4">
                    <h6 class="mb-4"><?php echo e(isset($category) ? 'Edit' : 'Add'); ?> Category</h6>

                    <?php $__errorArgs = ['error'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <?php echo e($message); ?>

                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                    <form method="POST" enctype="multipart/form-data"
                        action="<?php echo e(isset($category) ? route('category.update', ['id' => $category->id]) : route('category.store')); ?>">
                        <?php echo csrf_field(); ?>
                        <?php if(isset($category)): ?>
                            <?php echo method_field('PATCH'); ?>
                        <?php endif; ?>
                        <div class="row mb-3">
                            <div class="col">
                                <label for="ctg_name" class="form-label">Category Name</label>
                                <input type="text" class="form-control <?php $__errorArgs = ['ctg_name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>"
                                    id="ctg_name" name="ctg_name"
                                    value="<?php echo e(isset($category) ? $category->ctg_name : ''); ?>">
                                <?php $__errorArgs = ['ctg_name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <div class="invalid-feedback"><?php echo e($message); ?></div>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>
                            <div class="col">
                                <label for="slug" class="form-label">Slug</label>
                                <input type="text" class="form-control <?php $__errorArgs = ['slug'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>"
                                    id="slug" name="slug" value="<?php echo e(isset($category) ? $category->slug : ''); ?>">
                                <?php $__errorArgs = ['slug'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <div class="invalid-feedback"><?php echo e($message); ?></div>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>
                        </div>
                        <div class="row mb-3">
                            <div class="col">
                                <label for="alt_tag" class="form-label">Meta keywords</label>
                                <input type="text" class="form-control p-0 bg-white" id="alt_tag" name="alt_tag"
                                    value="<?php echo e(isset($category)? implode(', ',collect(json_decode($category->alt_tag))->pluck('value')->toArray()): ''); ?>">
                            </div>

                            <div class="col">
                                <label for="meta_title" class="form-label">Meta Title</label>
                                <input type="text" class="form-control <?php $__errorArgs = ['meta_title'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>"
                                    id="meta_title" name="meta_title"
                                    value="<?php echo e(isset($category) ? $category->meta_title : ''); ?>">
                                <?php $__errorArgs = ['meta_title'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <div class="invalid-feedback"><?php echo e($message); ?></div>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>
                        </div>
                        <div class="row mb-3">

                            <div class="col">
                                <label for="meta_description" class="form-label">Meta Description</label>
                                <textarea class="form-control <?php $__errorArgs = ['meta_description'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" id="meta_description"
                                    name="meta_description"><?php echo e(isset($category) ? $category->meta_description : ''); ?></textarea>
                                <?php $__errorArgs = ['meta_description'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <div class="invalid-feedback"><?php echo e($message); ?></div>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>

                        </div>
                        <div class="row mb-3">
                            <div class="col">
                                <?php if(isset($category)): ?>
                                    <label for="ctg_banner" class="form-label">Current Banner Image</label>
                                    <br> <img class="banner-style mb-2" src="<?php echo e(asset('uploads/category/banner/' . $category->ctg_banner)); ?>"
                                        alt="Category Banner" style="max-width: 200px; max-height: 200px;">
                                    <br> <span>Update For New</span>
                                <?php endif; ?>
                                <label for="ctg_banner" class="form-label">Banner Image</label>
                                <input type="file" class="form-control <?php $__errorArgs = ['ctg_banner'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>"
                                    id="ctg_banner" name="ctg_banner">
                                    <small id="helpId" class="text-secondary">The banner image dimensions must be at least 1920x745 pixels*</small>
                                    <?php $__errorArgs = ['ctg_banner'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <div class="invalid-feedback"><?php echo e($message); ?></div>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>
                                <div class="col">
                                    <?php if(isset($category)): ?>
                                    <label for="ctg_main_img" class="form-label">Current Main Image</label>
                                    <br> <img class="banner-style mb-2" src="<?php echo e(asset('uploads/category/main/' . $category->ctg_main_img)); ?>"
                                    alt="Category main img" style="max-width: 200px; max-height: 200px;">
                                    <br> <span>Update For New</span>
                                    <?php endif; ?>
                                    <label for="ctg_main_img" class="form-label">Main Image</label>
                                    <input type="file" class="form-control <?php $__errorArgs = ['ctg_main_img'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>"
                                    id="ctg_main_img" name="ctg_main_img">
                                    <small id="helpId" class="text-secondary">The main image dimensions must be at least 200x176 pixels*</small>
                                <?php $__errorArgs = ['ctg_main_img'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <div class="invalid-feedback"><?php echo e($message); ?></div>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>
                        </div>
                        <button type="submit" class="btn btn-success mt-4"><?php echo isset($category) ? '<i class="fa fa-save"></i>  Update' : '<i class="fa fa-plus"></i> Add'; ?></button>
                        <a class="btn btn-danger ms-md-3 mt-4" onclick="location.href='<?php echo e(route('category')); ?>'"><i
                                class="fa fa-arrow-left"></i> Back</a>
                    </form>

                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>
<?php $__env->startPush('style'); ?>
    <style>
        .banner-style {
            aspect-ratio: 16 / 9;
            width: 300px;
            object-fit: cover;
            object-position: center right;
        }
    </style>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('admin.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\laravel\TheDesignStore\resources\views\admin\category\manage_category.blade.php ENDPATH**/ ?>