    

    <?php $__env->startSection('admin-home-section'); ?>
        <div class="container-fluid pt-4 px-4">
            <div class="row g-4">
                <h2> Product</h2>
                <div class="col-sm-12 col-xl-12">
                    <div class="bg-light rounded h-100 p-4">
                        <h6 class="mb-4">Edit Product</h6>

                        <?php $__errorArgs = ['error'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <?php echo e($message); ?>

                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        <form method="POST" enctype="multipart/form-data"
                            action="<?php echo e(route('product.update', ['id' => $product->id])); ?>">
                            <?php echo csrf_field(); ?>
                            <?php echo method_field('PATCH'); ?>

                            <div class="row mb-3">
                             <?php if(is_array($categoryIds) || is_object($categoryIds)): ?>
                                <?php $__currentLoopData = $categoryIds; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $categoryData): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <div class="row mb-3 add-after-row">
                                        <div class="col d-flex flex-column justify-content-end">
                                            <label for="category_id_<?php echo e($key); ?>" class="form-label">Select
                                                Category</label>
                                            <select class="form-control bg-white" id="category_id_<?php echo e($key); ?>"
                                                name="category_id[]">
                                                <option value="" disabled>Select Category</option>
                                                <?php $__currentLoopData = $categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <option value="<?php echo e($category->id); ?>"
                                                        <?php echo e($categoryData[0] == $category->id ? 'selected' : ''); ?>>
                                                        <?php echo e($category->ctg_name); ?>

                                                    </option>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </select>
                                            <?php $__errorArgs = ['category_id'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                                <div class="text-danger"><?php echo e($message); ?></div>
                                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                        </div>
                                        <div class="col d-flex flex-column justify-content-end " id="subcategory-dropdown">
                                            <label for="sub_category_id_<?php echo e($key); ?>" class="form-label">Select Sub
                                                Category</label>
                                            <div class="input-group bg-white rounded">
                                                <button class="btn btn-outline-secondary w-100 dropdown-toggle"
                                                    data-bs-auto-close="outside" type="button" data-bs-toggle="dropdown"
                                                    aria-expanded="false">Select Sub Category</button>
                                                <ul class="dropdown-menu p-2 w-100">
                                                    <!-- Options will be populated dynamically via JavaScript -->
                                                </ul>
                                            </div>
                                            <?php $__errorArgs = ['sub_category_id'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                                <div class="text-danger"><?php echo e($message); ?></div>
                                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                        </div>
                                        <div class="col d-flex flex-column align-items-start justify-content-end change">
                                            <button type="button" class="btn btn-primary d-inline btn-border add-more"><i
                                                    class="fas fa-plus"></i> Add More</button>
                                            <?php if($loop->iteration > 1): ?>
                                                <button type="button" class="btn btn-danger btn-border remove"><i
                                                        class="fas fa-minus"></i> Remove</button>
                                            <?php endif; ?>
                                        </div>
                                    </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            <?php endif; ?>
                                <div class="row mb-3">
                                    <div class="col">
                                        <label for="product_name" class="form-label">Product Name</label>
                                        <input type="text"
                                            class="form-control <?php $__errorArgs = ['product_name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>"
                                            id="product_name" name="product_name" value="<?php echo e($product->product_name); ?>">
                                        <?php $__errorArgs = ['product_name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <div class="invalid-feedback"><?php echo e($message); ?></div>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                </div>
                                

                            </div>
                            <div class="row mb-3">
                            <div class="col">
                                    <label for="short_desc" class="form-label">Product Short Description</label>
                                    <textarea class="form-control <?php $__errorArgs = ['short_desc'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" id="short_desc" name="short_desc"><?php echo e($product->short_desc); ?></textarea>
                                    <?php $__errorArgs = ['short_desc'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                        <div class="invalid-feedback"><?php echo e($message); ?></div>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>
                                 </div>
                                 <div class="row mb-3">
                                <div class="col">
                                    <label for="product_desc" class="form-label">Product Description</label>
                                    <textarea class="form-control <?php $__errorArgs = ['product_desc'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" id="editor" name="product_desc"><?php echo e($product->product_desc); ?></textarea>
                                    <?php $__errorArgs = ['product_desc'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                        <div class="invalid-feedback"><?php echo e($message); ?></div>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>
                                </div>
                            <div class="row mb-3">
                                <div class="col">
                                    <label for="slug" class="form-label">Slug</label>
                                    <input type="text" class="form-control <?php $__errorArgs = ['slug'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>"
                                        id="slug" name="slug" value="<?php echo e($product->slug); ?>">
                                    <?php $__errorArgs = ['slug'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                        <div class="invalid-feedback"><?php echo e($message); ?></div>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>
                                                                <div class="col">
                                    <label for="meta_title" class="form-label">Meta Title</label>
                                    <input type="text" class="form-control <?php $__errorArgs = ['meta_title'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>"
                                        id="meta_title" name="meta_title" value="<?php echo e($product->meta_title); ?>">
                                    <?php $__errorArgs = ['meta_title'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                        <div class="invalid-feedback"><?php echo e($message); ?></div>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>
                            </div>
                            <div class="row mb-3">


                                <div class="col">
                                    <label for="meta_description" class="form-label">Meta Description</label>
                                    <textarea class="form-control <?php $__errorArgs = ['meta_description'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" id="meta_description"
                                        name="meta_description"><?php echo e($product->meta_description); ?></textarea>
                                    <?php $__errorArgs = ['meta_description'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                        <div class="invalid-feedback"><?php echo e($message); ?></div>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>
                                <div class="col">
                                    <label for="alt_tag" class="form-label">Meta keywords</label>
                                    <input type="text" class="form-control" id="alt_tag" name="alt_tag"
                                        value="<?php echo e(implode(', ',collect(json_decode($product->alt_tag))->pluck('value')->toArray())); ?>">
                                </div>
                            </div>
                            <div class="row mb-3">
                                <div class="col">
                                    <label for="product_main" class="form-label">Current Image</label>
                                    <br> <img src="<?php echo e(asset('uploads/product/main/' . $product->product_main_img)); ?>"
                                        alt="product main" class="mb-2" style="max-width: 200px; max-height: 200px;">
                                    <br> Update if new
                                    <label for="product_main_img" class="form-label">Image</label>
                                    <input type="file"
                                        class="form-control <?php $__errorArgs = ['product_main_img'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>"
                                        id="product_main_img" name="product_main_img">
                                    <?php $__errorArgs = ['product_main_img'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                        <div class="invalid-feedback"><?php echo e($message); ?></div>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>
                                <div class="col">
                                    <label for="product_multi_img" class="form-label">Current Multi Images</label>
                                    <div>
                                        <?php $__currentLoopData = explode(',', $product->product_multi_img); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $image): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <img src="<?php echo e(asset('uploads/product/multi/' . $image)); ?>"
                                                alt="product multi_img" class="mb-2"
                                                style="max-width: 200px; max-height: 200px;">
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </div>
                                    <br> Update if new
                                    <label for="product_multi_img" class="form-label">Choose Multi Images</label>
                                    <input type="file"
                                        class="form-control <?php $__errorArgs = ['product_multi_img.*'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>"
                                        id="product_multi_img" name="product_multi_img[]" multiple>
                                    <?php $__errorArgs = ['product_multi_img.*'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                        <div class="invalid-feedback"><?php echo e($message); ?></div>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>
                            </div>
                            <div class="row mb-3">
                                <div class="col">
                                    <div class="form-check">
                                        <input class="form-check-input" type="checkbox" id="popular" name="popular"
                                            value="1" <?php echo e($product->popular ? 'checked' : ''); ?>>
                                        <label class="form-check-label" for="popular">
                                            Mark as Popular
                                        </label>
                                        <?php $__errorArgs = ['popular'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <div class="invalid-feedback"><?php echo e($message); ?></div>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                </div>
                            </div>
                            <button type="submit" class="btn btn-primary">Update</button>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    <?php $__env->stopSection(); ?>
    <?php $__env->startPush('head'); ?>
        <script src="https://cdn.ckeditor.com/ckeditor5/36.0.0/classic/ckeditor.js"></script>
    <?php $__env->stopPush(); ?>
    <?php $__env->startPush('scripts'); ?>
        <script>
            ClassicEditor
                .create(document.querySelector('#editor'))
                .catch(error => {
                    console.error(error);
                });

            ClassicEditor
                .create(document.querySelector('#short_desc'))
                .catch(error => {
                    console.error(error);
                });
        </script>
        <script>
    $(document).ready(function() {
        // Function to generate subcategory options with checkboxes
        function generateSubcategoryOptions(subcategories, selectedSubcategories) {
            var options = 
                '<button type="button" class="btn btn-sm btn-primary mt-2 me-2 mb-2 select-all-subcategory">Select All</button>' +
                '<button type="button" class="btn btn-sm btn-secondary mt-2 mb-2 unselect-all-subcategory">Unselect All</button>';

            $.each(subcategories, function(key, value) {
                // Check if the subcategory ID is in the selectedSubcategories array
                var isChecked = selectedSubcategories.includes(key) ? 'checked' : '';
                options += '<li>' +
                    '<input class="form-check-input" type="checkbox" value="' + key +
                    '" id="sub_category_' + key + '" name="sub_category_id[]" ' + isChecked + '>' +
                    '<label class="form-check-label ms-2" for="sub_category_' + key + '">' + value +
                    '</label>' +
                    '</li>';
            });
            return options;
        }

        // Function to disable already selected categories in dropdowns
        function disableSelectedCategories() {
            $('select[name^="category_id"]').each(function() {
                var selectedCategoryIds = [];
                $(this).closest('.row').siblings('.add-after-row').find('select[name^="category_id"]')
                    .each(function() {
                        var categoryId = $(this).val();
                        if (categoryId) {
                            selectedCategoryIds.push(categoryId);
                        }
                    });

                $(this).find('option').each(function() {
                    if ($.inArray($(this).val(), selectedCategoryIds) !== -1) {
                        $(this).prop('disabled', true);
                    } else {
                        $(this).prop('disabled', false);
                    }
                });
            });
        }

        // Event delegation for category dropdown change
        $(document).on('change', 'select[name^="category_id"]', function() {
            var categoryId = $(this).val();
            var subCategoryDropdown = $(this).closest('.row').find(
                '#subcategory-dropdown ul.dropdown-menu');

            if (categoryId) {
                $.ajax({
                    type: "GET",
                    url: "<?php echo e(route('getSubcategories')); ?>",
                    data: {
                        category_id: categoryId
                    },
                    success: function(subcategories) {
                        var selectedSubcategories = [];
                        $(this).closest('.row').find(
                            'input[name^="sub_category_id"]:checked').each(function() {
                            selectedSubcategories.push($(this).val());
                        });
                        var options = generateSubcategoryOptions(subcategories, selectedSubcategories);
                        subCategoryDropdown.html(options);

                        // Disable already selected categories
                        disableSelectedCategories();
                    }
                });
            } else {
                subCategoryDropdown.empty();
            }
        });

        // Trigger change event on category dropdowns to populate subcategory dropdowns on page load
        $('select[name^="category_id"]').trigger('change');

        // Add more button functionality
        $(document).on("click", ".add-more", function() {
            var html = `
                <div class="row mb-3 add-after-row">
                    <div class="col d-flex flex-column justify-content-end">
                        <label for="category_id" class="form-label">Select Category</label>
                        <select class="form-control bg-white" name="category_id[]">
                            <option value="" disabled selected>Select Category</option>
                            <?php $__currentLoopData = $categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <option value="<?php echo e($category->id); ?>"><?php echo e($category->ctg_name); ?></option>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </select>
                    </div>
                    <div class="col d-flex flex-column justify-content-end" id="subcategory-dropdown">
                        <label for="sub_category_id" class="form-label">Select Sub Category</label>
                        <div class="input-group bg-white rounded">
                            <button class="btn btn-outline-secondary w-100 dropdown-toggle" data-bs-auto-close="outside" type="button" data-bs-toggle="dropdown" aria-expanded="false">Select Sub Category</button>
                            <ul class="dropdown-menu p-2 w-100">
                                <!-- Options will be populated dynamically via JavaScript -->
                            </ul>
                        </div>
                    </div>
                    <div class="col d-flex align-items-end justify-content-start gap-3 change">
                        <button type="button" class="btn btn-primary btn-border add-more"><i class="fas fa-plus"></i> Add More</button>
                        <button type="button" class="btn btn-danger btn-border remove"><i class="fas fa-minus"></i> Remove</button>
                    </div>
                </div>
            `;

            $(".add-after-row").last().after(html);
            // Disable already selected categories in the newly added row
            disableSelectedCategories();
        });

        // Remove button functionality
        $(document).on("click", ".remove", function() {
            var parentContainer = $(this).parents(".add-after-row");
            parentContainer.remove();
            // Disable already selected categories after removing a row
            disableSelectedCategories();
        });

        // Select All and Unselect All functionality for subcategories
        $(document).on('click', '.select-all-subcategory', function() {
            $(this).closest('.dropdown-menu').find('input[type="checkbox"]').prop('checked', true);
        });

        $(document).on('click', '.unselect-all-subcategory', function() {
            $(this).closest('.dropdown-menu').find('input[type="checkbox"]').prop('checked', false);
        });

        // Check previously selected subcategories
        $(document).ready(function() {
            $('select[name^="category_id"]').each(function() {
                var categoryId = $(this).val();
                var subCategoryDropdown = $(this).closest('.row').find(
                    '#subcategory-dropdown ul.dropdown-menu');

                if (categoryId) {
                    $.ajax({
                        type: "GET",
                        url: "<?php echo e(route('getSubcategories')); ?>",
                        data: {
                            category_id: categoryId
                        },
                        success: function(subcategories) {
                            var selectedSubcategories = <?php echo json_encode($subCategoryIds, 15, 512) ?>;
                            var options = generateSubcategoryOptions(subcategories, selectedSubcategories);
                            subCategoryDropdown.html(options);
                        }
                    });
                } else {
                    subCategoryDropdown.empty();
                }
            });
        });
    });
</script>

    <?php $__env->stopPush(); ?>

<?php echo $__env->make('admin.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\laravel\TheDesignStore\resources\views/admin/product/edit_product.blade.php ENDPATH**/ ?>