            <!-- Sidebar Start -->
            <div class="sidebar pe-4 pb-3">
                <nav class="navbar bg-light navbar-light">
                    <a href="<?php echo e(route('dashboard')); ?>"
                        class="nav-item nav-link <?php echo e(Request::is('dashboard') ? 'active' : ''); ?>">
                        <div class="img-admin">
                            <?php echo $__env->make('components.application-logo', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                        </div>
                    </a>
                    <div class="d-flex align-items-center ms-4 mb-4">
                        <div class="position-relative">
                            
                            <img class="rounded-circle" src="<?php echo e(asset('images/user.jpg')); ?>" alt=""
                                style="width: 40px; height: 40px;">
                            <div
                                class="bg-success rounded-circle border border-2 border-white position-absolute end-0 bottom-0 p-1">
                            </div>
                        </div>
                        <div class="ms-3">
                            <h6 class="mb-0"><?php echo e(Auth::user()->name); ?></h6>
                            <span>Admin</span>
                        </div>
                    </div>
                    <div class="navbar-nav gap-2 w-100">
                        <a href="<?php echo e(route('dashboard')); ?>"
                            class="nav-item nav-link <?php echo e(Request::is('dashboard') ? 'active' : ''); ?>">
                            <i class="fas fa-tachometer-alt me-2"></i>Dashboard
                        </a>
                        <a href="<?php echo e(route('category')); ?>"
                            class="nav-item nav-link <?php echo e(Request::is('category') ? 'active' : ''); ?>">
                            <i class="far fa-folder-open me-2"></i>Category
                        </a>
                        <a href="<?php echo e(route('sub_category')); ?>"
                            class="nav-item nav-link <?php echo e(Request::is('sub-category') ? 'active' : ''); ?>">
                            <i class="far fa-folder me-2"></i>Sub Category
                        </a>


                        <a href="<?php echo e(route('product')); ?>"
                            class="nav-item nav-link <?php echo e(Request::is('product') ? 'active' : ''); ?>">
                            <i class="fas fa-box me-2"></i>Product
                        </a>
                        <a href="<?php echo e(route('whatsapp')); ?>"
                            class="nav-item nav-link <?php echo e(Request::is('whatsapp') ? 'active' : ''); ?>">
                            <i class="fab fa-whatsapp me-2"></i>WhatsApp
                        </a>
                        <div class="nav-item dropdown ">
                            <a href="#" class="nav-link dropdown-toggle " data-bs-toggle="dropdown">
                                <i class="fas fa-cogs me-2"></i>Site Settings
                            </a>
                            <div class="dropdown-menu bg-transparent border-0">
                                <a href="<?php echo e(route('main-menu')); ?>"
                                    class="nav-item nav-link <?php echo e(Request::is('main-menu') ? 'active' : ''); ?>">
                                    <i class="fas fa-bars  me-2"></i>Menu
                                </a>
                                <a href="<?php echo e(route('site-images')); ?>"
                                    class="nav-item nav-link <?php echo e(Request::is('site-images') ? 'active' : ''); ?>">
                                    <i class="fas fa-images  me-2"></i>Site Images
                                </a>
                            </div>
                        </div>
                        <a href="<?php echo e(url('/')); ?>" class="nav-item nav-link" target="_blank">
                            <i class="fas fa-globe me-2"></i>Website
                        </a>
                    </div>
                </nav>
            </div>


            <!-- Sidebar End -->
<?php /**PATH C:\xampp\htdocs\laravel\TheDesignStore\resources\views\admin\common\sidenav.blade.php ENDPATH**/ ?>