

<?php $__env->startSection('admin-home-section'); ?>
    <div class="container-fluid pt-4 px-4">
        <div class="row g-4">
            <h2>Sub Category</h2>
            <div class="col-sm-12 col-xl-12">
                <div class="bg-light rounded h-100 p-4">
                    <h6 class="mb-4"><?php echo e(isset($sub_category) ? 'Edit' : 'Add'); ?> Sub Category</h6>

                    <?php $__errorArgs = ['error'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <?php echo e($message); ?>

                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                    <form method="POST" enctype="multipart/form-data"
                        action="<?php echo e(isset($sub_category) ? route('sub_category.update', ['id' => $sub_category->id]) : route('sub_category.store')); ?>">
                        <?php echo csrf_field(); ?>
                        <?php if(isset($sub_category)): ?>
                            <?php echo method_field('PATCH'); ?>
                        <?php endif; ?>
                        <div class="row mb-3">
                            <div class="col">
                                <label for="ctg_id" class="form-label">Category Name</label>
                                <select class="selectpicker p-0 w-100 form-select <?php $__errorArgs = ['ctg_id'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>"
                                    id="ctg_id" name="ctg_id" data-show-subtext="true" data-live-search="true">
                                    <option value="" disabled selected>Select Category</option>
                                    <?php $__currentLoopData = $categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option value="<?php echo e($category->id); ?>"
                                            <?php echo e(old('ctg_id') == $category->id || (isset($sub_category) && $sub_category->category->id == $category->id) ? 'selected' : ''); ?>>
                                            <?php echo e($category->ctg_name); ?>

                                        </option>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                                </select>
                                <?php $__errorArgs = ['ctg_id'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <div class="invalid-feedback"><?php echo e($message); ?></div>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>

                            <div class="col">
                                <label for="sub_ctg_name" class="form-label">Sub Category Name</label>
                                <input type="text" class="form-control <?php $__errorArgs = ['sub_ctg_name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>"
                                    id="sub_ctg_name" name="sub_ctg_name"
                                    value="<?php echo e(isset($sub_category) ? $sub_category->sub_ctg_name : ''); ?>">
                                <?php $__errorArgs = ['sub_ctg_name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <div class="invalid-feedback"><?php echo e($message); ?></div>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>
                            <div class="col">
                                <label for="slug" class="form-label">Slug</label>
                                <input type="text" class="form-control <?php $__errorArgs = ['slug'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>"
                                    id="slug" name="slug"
                                    value="<?php echo e(isset($sub_category) ? $sub_category->slug : ''); ?>">
                                <?php $__errorArgs = ['slug'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <div class="invalid-feedback"><?php echo e($message); ?></div>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>

                        </div>
                        <div class="row mb-3">

                            <div class="col">
                                <label for="alt_tag" class="form-label">Meta keywords</label>
                                <input type="text" class="form-control p-0 bg-white" id="alt_tag" name="alt_tag"
                                    value="<?php echo e(isset($sub_category)? implode(', ',collect(json_decode($sub_category->alt_tag))->pluck('value')->toArray()): ''); ?>">
                            </div>
                            <div class="col">
                                <label for="meta_title" class="form-label">Meta Title</label>
                                <input type="text" class="form-control <?php $__errorArgs = ['meta_title'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>"
                                    id="meta_title" name="meta_title"
                                    value="<?php echo e(isset($sub_category) ? $sub_category->meta_title : ''); ?>">
                                <?php $__errorArgs = ['meta_title'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <div class="invalid-feedback"><?php echo e($message); ?></div>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>
                        </div>
                        <div class="row mb-3">
                            <div class="col">
                                <label for="meta_description" class="form-label">Meta Description</label>
                                <textarea class="form-control <?php $__errorArgs = ['meta_description'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" id="meta_description"
                                    name="meta_description"><?php echo e(isset($sub_category) ? $sub_category->meta_description : ''); ?></textarea>
                                <?php $__errorArgs = ['meta_description'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <div class="invalid-feedback"><?php echo e($message); ?></div>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>
                        </div>
                        <div class="row mb-3">
                            <div class="col">
                                <?php if(isset($sub_category)): ?>
                                    <label for="sub_ctg_banner" class="form-label">Current Banner</label>
                                    <br> <img
                                        src="<?php echo e(asset('uploads/sub_category/banner/' . $sub_category->sub_ctg_banner)); ?>"
                                        alt="sub_Category Banner" class="banner-style mb-2"
                                        style="max-width: 200px; max-height: 200px;">
                                    <br> <span>Update For New</span>
                                <?php endif; ?>
                                <label for="sub_ctg_banner" class="form-label">Banner</label>
                                <input type="file" class="form-control <?php $__errorArgs = ['sub_ctg_banner'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>"
                                    id="sub_ctg_banner" name="sub_ctg_banner">
                                <small id="helpId" class="text-secondary">The banner image dimensions must be at least
                                    1920x745 pixels*</small>
                                <?php $__errorArgs = ['sub_ctg_banner'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <div class="invalid-feedback"><?php echo e($message); ?></div>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>
                            <div class="col">
                                <?php if(isset($sub_category)): ?>
                                    <label for="sub_ctg_main_img" class="form-label">Current Main Image</label>
                                    <br> <img
                                        src="<?php echo e(asset('uploads/sub_category/main/' . $sub_category->sub_ctg_main_img)); ?>"
                                        alt="sub_Category main_img" class="banner-style mb-2"
                                        style="max-width: 200px; max-height: 200px;">
                                    <br> <span>Update For New</span>
                                <?php endif; ?>
                                <label for="sub_ctg_main_img" class="form-label">Main Image</label>
                                <input type="file" class="form-control <?php $__errorArgs = ['sub_ctg_main_img'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>"
                                    id="sub_ctg_main_img" name="sub_ctg_main_img">
                                <small id="helpId" class="text-secondary">The main image dimensions must be at least
                                    200x176  pixels.</small>
                                <?php $__errorArgs = ['sub_ctg_main_img'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <div class="invalid-feedback"><?php echo e($message); ?></div>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>
                        </div>


                        <button type="submit" class="btn btn-success mt-3"><?php echo isset($sub_category) ? '<i class="fa fa-save"></i>  Update' : '<i class="fa fa-plus"></i> Add'; ?></button>
                        <a class="btn btn-danger ms-md-4 mt-3" onclick="location.href='<?php echo e(route('sub_category')); ?>'"><i
                                class="fa fa-arrow-left"></i> Back</a>
                    </form>

                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>
<?php $__env->startPush('style'); ?>
<style>
        .banner-style {
            aspect-ratio: 16 / 9;
            width: 300px;
            object-fit: cover;
            object-position: center right;
        }
        .btn-light{
            background:white !important;
        }
    </style>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('admin.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\laravel\TheDesignStore\resources\views\admin\sub_category\manage_sub_category.blade.php ENDPATH**/ ?>